Maintainer dashboard

Navigation: Todo list / Versions / Bugs / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question “I have a few hours for Debian, what should I do now?”. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format

Todo list

type source description hide
RC bug ruby-webmock RC bug needs fixing: #765113: ruby-webmock: FTBFS: ERROR: Test "ruby2.1" failed hide
RC bug ruby-asset-sync RC bug needs fixing: #761543: ruby-asset-sync: FTBFS: build-dependency not installable: ruby-rails-3.2 hide
RC bug chef-server-webui RC bug needs fixing: #725029: chef-server-webui: Does not appear to be installable in sid hide
RC bug chef-server-webui RC bug needs fixing: #744312: [chef-server-webui] [DFSG] Missing source hide
RC bug chef-solr RC bug needs fixing: #753563: chef-solr: not installable in sid hide
RC bug ruby-rack1.4 RC bug needs fixing: #757682: ruby-rack1.4: Obsolete hide
RC bug ruby-i18n RC bug needs fixing: #765124: ruby-stringex: FTBFS: ERROR: Test "ruby2.1" failed: Running tests for ruby2.1 using debian/ruby-tests.rake ... hide
RC bug ruby-em-hiredis RC bug needs fixing: #759917: ruby-em-hiredis: FTBFS: ERROR: Test "ruby2.1" failed: RuntimeError: hide
RC bug tdiary-contrib RC bug needs fixing: #754036: tdiary-contrib: please switch to emacs24 hide
RC bug tdiary-contrib RC bug needs fixing: #749994: tdiary-mode: fails to upgrade from wheezy hide
RC bug ruby-gettext-activerecord RC bug needs fixing: #738563: ruby-gettext-activerecord: in `alias_method': undefined method `default_error_messages' for class `Class' (NameError) hide
RC bug ruby-compass-rails RC bug needs fixing: #748846: ruby-compass-rails: uninstallable due to new ruby-sprockets hide
RC bug ruby-kakasi-ffi RC bug needs fixing: #762133: ruby-kakasi-ffi: FTBFS: can't load libkakasi.so (DL::DLError) hide
RC bug redmine-plugin-botsfilter RC bug needs fixing: #725216: redmine-plugin-botsfilter: Incompatible with redmine 2.3 hide
RC bug ruby-fixture-builder RC bug needs fixing: #757999: FTBFS: failing to build with rails 4.1 hide
RC bug ruby-locale-rails RC bug needs fixing: #738866: LoadError: cannot load such file -- action_controller/test_process hide
RC bug ruby-activerecord-nulldb-adapter RC bug needs fixing: #759918: ruby-activerecord-nulldb-adapter: FTBFS: ERROR: Test "ruby2.1" failed: Failure/Error: cxn.select_values("") hide
RC bug ruby-carrierwave RC bug needs fixing: #764846: ruby-carrierwave: FTBFS - 5 tests fail hide
RC bug rails-3.2 RC bug needs fixing: #756460: ruby-activerecord-3.2: Uninstallable in sid hide
RC bug rails-3.2 RC bug needs fixing: #754969: src:rails-3.2: rails-3.2 should not be part of next stable due lack of security updates hide
RC bug ruby-bootstrap-sass RC bug needs fixing: #759919: ruby-bootstrap-sass: FTBFS: ERROR: Test "ruby2.1" failed: /usr/lib/ruby/2.1.0/test/unit.rb:676:in `<class:Runner>': undefined method `_run_suite' for class `Test::Unit::Runner' (NameError) hide
RC bug ruby-patron RC bug needs fixing: #744813: FTBFS: Segmentation fault in ruby2.0 hide
RC bug ruby-patron RC bug marked as done but still affects unstable: #744034: FTBFS: E: ruby1.9.1 is not supported by gem2deb anymore hide
RC bug ruby-patron RC bug needs fixing: #746398: ruby-patron fails to build on many architectures hide
RC bug ruby-i18n-inflector-rails RC bug needs fixing: #765143: ruby-i18n-inflector-rails: FTBFS: unsatisfiable build-dependencies: ruby-actionpack-3.2, ruby-railties-3.2 hide
RC bug (stable) ruby-exif RC bug affecting stable: #733106: ruby-exif: Unreliable build hide
RC bug (stable) redmine RC bug affecting stable: #743828: redmine: security: CVE-2014-1985: open redirector issue hide
missing build ruby-xmlparser Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-fssm Missing build on sparc: state BD-Uninstallable since 2014-05-05 hide
missing build ruby-sigar Missing build on sparc: state BD-Uninstallable since 2014-04-16 hide
missing build ruby-taglib2 Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-yajl Missing build on sparc: state BD-Uninstallable since 2014-04-06 hide
missing build ruby-mysql2 Missing build on sparc: state BD-Uninstallable since 2014-06-14 hide
missing build ruby-http-parser.rb Missing build on sparc: state BD-Uninstallable since 2014-04-03 hide
missing build ruby-oj Missing build on sparc: state BD-Uninstallable since 2014-10-07 hide
missing build ruby-grib Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build ruby-blockenspiel Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-pgplot Missing build on amd64: state BD-Uninstallable since 2014-08-28 hide
missing build ruby-dataobjects-mysql Missing build on sparc: state BD-Uninstallable since 2014-04-10 hide
missing build ruby-cairo Missing build on sparc: state BD-Uninstallable since 2014-06-09 hide
missing build ruby-opengl Missing build on sparc: state BD-Uninstallable since 2014-04-09 hide
missing build ruby-tioga Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-gpgme Missing build on sparc: state BD-Uninstallable since 2014-04-29 hide
missing build ruby-ox Missing build on sparc: state BD-Uninstallable since 2014-04-04 hide
missing build ruby-multibitnums Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build ruby-json Missing build on sparc: state BD-Uninstallable since 2014-04-04 hide
missing build ruby-levenshtein Missing build on sparc: state BD-Uninstallable since 2014-04-10 hide
missing build ruby-dataobjects-postgres Missing build on sparc: state BD-Uninstallable since 2014-08-13 hide
missing build ruby-msgpack Missing build on sparc: state BD-Uninstallable since 2014-08-02 hide
missing build ruby-pg Missing build on sparc: state BD-Uninstallable since 2014-08-21 hide
missing build ruby-password Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build ruby-gsl Missing build on sparc: state BD-Uninstallable since 2014-04-17 hide
missing build ruby-nokogiri Missing build on sparc: state BD-Uninstallable since 2014-07-26 hide
missing build ruby-unf-ext Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-bcrypt Missing build on sparc: state BD-Uninstallable since 2014-04-04 hide
missing build ruby-lapack Missing build on sparc: state BD-Uninstallable since 2014-05-26 hide
missing build ruby-gherkin Missing build on sparc: state BD-Uninstallable since 2014-04-25 hide
missing build ruby-fast-stemmer Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-fcgi Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-bluecloth Missing build on sparc: state BD-Uninstallable since 2014-08-23 hide
missing build ruby-uconv Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-rpatricia Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-serialport Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-dataobjects-sqlite3 Missing build on sparc: state BD-Uninstallable since 2014-04-10 hide
missing build ruby-mysql Missing build on sparc: state BD-Uninstallable since 2014-10-06 hide
missing build ruby-atomic Missing build on sparc: state BD-Uninstallable since 2014-04-08 hide
missing build ruby-hiredis Missing build on sparc: state BD-Uninstallable since 2014-05-07 hide
missing build ruby-pcaprub Missing build on sparc: state BD-Uninstallable since 2014-05-03 hide
missing build ruby-mecab Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-globalhotkeys Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-mpi Missing build on sparc: state BD-Uninstallable since 2014-07-09 hide
missing build ruby-ncurses Missing build on sparc: state BD-Uninstallable since 2014-09-30 hide
missing build ruby-rinku Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-tokyocabinet Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-rmagick Missing build on sparc: state BD-Uninstallable since 2014-08-19 hide
missing build ruby-charlock-holmes Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-escape-utils Missing build on sparc: state BD-Uninstallable since 2014-05-15 hide
missing build ruby-ffi Missing build on sparc: state BD-Uninstallable since 2014-10-13 hide
missing build ruby-fusefs Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-termios Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-exif Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-gd Missing build on sparc: state BD-Uninstallable since 2014-04-16 hide
missing build ruby-rdiscount Missing build on sparc: state BD-Uninstallable since 2014-07-08 hide
missing build ruby-shadow Missing build on sparc: state BD-Uninstallable since 2014-06-06 hide
missing build ruby-debian Missing build on sparc: state BD-Uninstallable since 2014-08-12 hide
missing build ruby-dep-selector Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-odbc Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-fast-xs Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-libxml Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-sqlite3 Missing build on sparc: state BD-Uninstallable since 2014-05-06 hide
missing build ruby-eb Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-eventmachine Missing build on sparc: state BD-Uninstallable since 2014-04-06 hide
missing build ruby-sdl Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-sequel-pg Missing build on sparc: state BD-Uninstallable since 2014-10-18 hide
missing build raspell Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-passenger Missing build on sparc: state BD-Uninstallable since 2014-10-13 hide
missing build ruby-hpricot Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build thin Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build ruby-curb Missing build on sparc: state BD-Uninstallable since 2014-09-29 hide
missing build ruby-bson-ext Missing build on sparc: state BD-Uninstallable since 2014-04-13 hide
missing build ruby-zoom Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-posix-spawn Missing build on sparc: state BD-Uninstallable since 2014-10-01 hide
missing build ruby-narray Missing build on sparc: state BD-Uninstallable since 2014-06-01 hide
missing build ruby-gnome2 Missing build on sparc: state BD-Uninstallable since 2014-06-28 hide
missing build ruby-unicode Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-raindrops Missing build on sparc: state BD-Uninstallable since 2014-04-09 hide
missing build ruby-inotify Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-patron Missing build on i386: state Build-Attempted since 2014-07-13 hide
missing build ruby-patron Missing build on sparc: state BD-Uninstallable since 2014-04-09 hide
missing build ruby-redcarpet Missing build on sparc: state BD-Uninstallable since 2014-05-29 hide
missing build ruby-augeas Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-ldap Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-fftw3 Missing build on armhf: state Build-Attempted since 2014-10-09 hide
missing build ruby-fftw3 Missing build on sparc: state BD-Uninstallable since 2014-04-15 hide
missing build ruby-multimap Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
missing build ruby-redcloth Missing build on sparc: state BD-Uninstallable since 2014-04-12 hide
testing migration chef-expander Migration: Not in testing for 300 days hide
testing migration chef-server-api Migration: Not in testing for 353 days hide
testing migration chef-server-webui Migration: Not in testing for 360 days hide
testing migration chef-solr Migration: Not in testing for 300 days hide
testing migration rails-3.2 Migration: Not in testing for 100 days hide
testing migration redmine-plugin-botsfilter Migration: Not in testing for 298 days hide
testing migration ruby-activerecord-nulldb-adapter Migration: Not in testing for 26 days hide
testing migration ruby-asset-sync Migration: Not in testing for 11 days hide
testing migration ruby-bootstrap-sass Migration: Not in testing for 26 days hide
testing migration ruby-carrierwave Migration: Not in testing for 100 days hide
testing migration ruby-compass-rails Migration: Not in testing for 127 days hide
testing migration ruby-em-hiredis Migration: Not in testing for 11 days hide
testing migration ruby-em-synchrony Migration: Not in testing for 11 days hide
testing migration ruby-fixture-builder Migration: Not in testing for 100 days hide
testing migration ruby-gettext-activerecord Migration: Not in testing for 224 days hide
testing migration ruby-i18n Migration: Has been trying to migrate for 13 days hide
testing migration ruby-i18n-inflector-rails Migration: Not in testing for 100 days hide
testing migration ruby-kakasi-ffi Migration: Has been in Debian for 36 days, but never migrated to testing hide
testing migration ruby-locale-rails Migration: Not in testing for 175 days hide
testing migration ruby-patron Migration: Not in testing for 169 days hide
testing migration ruby-pgplot Migration: Has been trying to migrate for 58 days hide
testing migration ruby-rack1.4 Migration: Not in testing for 62 days hide
testing migration tdiary Migration: Not in testing for 123 days hide
testing migration tdiary-contrib Migration: Not in testing for 123 days hide
vcs ruby-rouge New version: ready for upload hide
vcs ruby-compass-rails New version: ready for upload hide
vcs ruby-twitter-oauth New version: ready for upload hide
vcs ruby-aggregate New version: ready for upload hide
vcs ruby-rspec-puppet New version: ready for upload hide
vcs ruby-cassiopee New version: ready for upload hide
vcs ruby-raindrops New version: ready for upload hide
vcs ruby-tzinfo New version: ready for upload hide
vcs ruby-i18n-inflector-rails New version: ready for upload hide
new upstream ruby-omniauth-twitter New version available: 1.1.0 hide
new upstream ruby-bson New version available: 2.3.0 hide
new upstream ruby-axiom-types New version available: 0.1.1 hide
new upstream ruby-xmlparser New version available: 0.7.3 hide
new upstream ruby-webmock New version available: 1.20.0 hide
new upstream ruby-rack-protection New version available: 1.5.3 hide
new upstream ruby-handlebars-assets New version available: 0.18 hide
new upstream ruby-execjs New version available: 2.2.2 hide
new upstream ruby-polyglot New version available: 0.3.5 hide
new upstream ruby-ntlm New version available: 0.4.0 hide
new upstream ruby-yajl New version available: 1.2.1 hide
new upstream ruby-hoe New version available: 3.13.0+dfsg hide
new upstream goocanvas New upstream version available: 2.0.0 (already in experimental, but not in unstable) hide
new upstream ruby-activeldap New version available: 4.0.4 hide
new upstream ruby-oj New version available: 2.10.4 hide
new upstream ruby-omniauth-ldap New version available: 1.0.4 hide
new upstream ruby-http New version available: 0.6.2 hide
new upstream ruby-backports New version available: 3.6.3 hide
new upstream ruby-typhoeus New version available: 0.6.9 hide
new upstream ruby-tins New version available: 1.3.3 hide
new upstream ruby-acts-as-taggable-on New version available: 3.4.2 hide
new upstream ruby-asset-sync New version available: 1.1.0 hide
new upstream ruby-hashie New version available: 3.3.1 hide
new upstream ruby-octokit New version available: 3.4.2 hide
new upstream ruby-rack-piwik New version available: 0.3.0 hide
new upstream ruby-sawyer New version available: 0.5.5 hide
new upstream ruby-cookiejar New version available: 0.3.2 hide
new upstream chef-server-webui New version available: 10.30.4 hide
new upstream ruby-jekyll-coffeescript New version available: 1.0.1 hide
new upstream chef-solr New version available: 10.30.4 hide
new upstream ruby-rspec-expectations New version available: 3.1.2 hide
new upstream ruby-factory-girl-rails New version available: 4.5.0 hide
new upstream ruby-zentest New version available: 4.11.0 hide
new upstream ruby-opengl New version available: 0.61.0 hide
new upstream ruby-mechanize New version available: 2.7.3 hide
new upstream ohai New version available: 7.4.0 hide
new upstream ruby-diffy New version available: 3.0.7 hide
new upstream ruby-fog-brightbox New version available: 0.6.1 hide
new upstream ruby-gpgme New version available: 2.0.7 hide
new upstream ruby-ox New version available: 2.1.3 hide
new upstream ruby-gettext-i18n-rails New version available: 1.1.0 hide
new upstream ruby-blankslate New version available: 3.1.3 hide
new upstream ruby-pygments.rb New version available: 0.6.0 hide
new upstream ctioga2 New version available: 0.10.1 hide
new upstream ruby-gruff New version available: 0.5.1 hide
new upstream ruby-maruku New version available: 0.7.2 hide
new upstream ruby-moneta New version available: 0.8.0 hide
new upstream ruby-ethon New version available: 0.7.1 hide
new upstream ruby-jekyll-sass-converter New version available: 1.2.1 hide
new upstream ruby-treetop New version available: 1.5.3 hide
new upstream ruby-celluloid New version available: 0.16.0 hide
new upstream ruby-hitimes New version available: 1.2.2 hide
new upstream ruby-echoe New version available: 4.6.6 hide
new upstream ruby-json-spec New version available: 1.1.4 hide
new upstream ruby-http-accept-language New version available: 2.0.2 hide
new upstream chef-expander New version available: 10.30.4 hide
new upstream ruby-rabl New version available: 0.11.1 hide
new upstream ruby-jekyll-watch New version available: 1.1.1 hide
new upstream ruby-rack1.4 New version available: 1.5.2 hide
new upstream ruby-parslet New version available: 1.6.2 hide
new upstream ruby-inline New version available: 3.12.3 hide
new upstream ruby-msgpack New version available: 0.5.9 hide
new upstream ruby-sinatra-simple-navigation New version available: 3.7.0 hide
new upstream ruby-org New version available: 0.9.9 hide
new upstream ruby-aruba New version available: 0.6.1 hide
new upstream ruby-rack-pjax New version available: 0.8.0 hide
new upstream ruby-bcrypt New version available: 3.1.9 hide
new upstream ruby-omniauth New version available: 1.2.2 hide
new upstream ruby-serverspec New version available: 2.3.1 hide
new upstream ruby-avl-tree New version available: 1.2.0 hide
new upstream ruby-paint New version available: 0.8.7 hide
new upstream ruby-fog-core New version available: 1.24.0 hide
new upstream ruby-mail New version available: 2.6.2+dfsg1 hide
new upstream ruby-rouge New version available: 1.7.2 hide
new upstream ruby-font-awesome-rails New version available: 4.2.0.0 hide
new upstream ruby-metriks New version available: 0.9.9.7 hide
new upstream ruby-aws-sdk New version available: v1-1.57.0 hide
new upstream ruby-httpclient New version available: 2.5.1 hide
new upstream ruby-excon New version available: 0.40.0 hide
new upstream ruby-flexmock New version available: 1.3.3 hide
new upstream librarian-puppet New version available: 2.0.0 hide
new upstream ruby-pdf-core New version available: 0.5.0 hide
new upstream ruby-graphviz New version available: 1.2.1 hide
new upstream ruby-gettext New version available: 3.1.4 hide
new upstream ruby-serialport New version available: 1.3.1 hide
new upstream tdiary-contrib New version available: 4.0.5.1 hide
new upstream ruby-rspec-core New version available: 3.1.7 hide
new upstream ruby-omniauth-oauth2 New version available: 1.2.0 hide
new upstream ruby-uuidtools New version available: 2.1.5 hide
new upstream ruby-listen New version available: 2.7.11 hide
new upstream ruby-sshkit New version available: 1.5.1 hide
new upstream ruby-hiredis New version available: 0.5.2 hide
new upstream ruby-rails-observers New version available: 0.1.2 hide
new upstream ruby-pcaprub New version available: 0.12.0 hide
new upstream rainbows New version available: 4.6.2 hide
new upstream ruby-rack-ssl New version available: 1.4.1 hide
new upstream ruby-haml-magic-translations New version available: 4.1.0 hide
new upstream ruby-mustache New version available: 0.99.7 hide
new upstream ruby-rspec-mocks New version available: 3.1.3 hide
new upstream ruby-jekyll-paginate New version available: 1.1.0 hide
new upstream ruby-compass-rails New version available: 2.0.1 hide
new upstream ruby-sinon-rails New version available: 1.10.3 hide
new upstream ruby-omniauth-google-oauth2 New version available: 0.2.5 hide
new upstream ruby-kakasi-ffi New version available: 1.0.2 hide
new upstream ruby-docker-api New version available: 1.13.6 hide
new upstream ruby-tilt New version available: 2.0.1 hide
new upstream ruby-parseconfig New version available: 1.0.6 hide
new upstream ruby-simplecov New version available: 0.9.1 hide
new upstream ruby-mizuho New version available: 0.9.20 hide
new upstream jekyll New version available: 2.4.0 hide
new upstream ruby-simple-navigation New version available: 3.13.0 hide
new upstream ruby-rmagick New version available: 2.13.3 hide
new upstream ruby-mongo New version available: 1.11.1 hide
new upstream ruby-charlock-holmes New version available: 0.7.3 hide
new upstream ruby-bunny New version available: 1.5.1 hide
new upstream ruby-net-http-persistent New version available: 2.9.4 hide
new upstream ruby-rest-client New version available: 1.7.2 hide
new upstream ruby-origin New version available: 2.1.1 hide
new upstream ruby-temple New version available: 0.6.9 hide
new upstream ruby-jwt New version available: 1.0.0 hide
new upstream ruby-commander New version available: 4.2.1 hide
new upstream ruby-entypo-rails New version available: 2.2.2 hide
new upstream ruby-benchmark-ips New version available: v2.0.0 hide
new upstream ruby-jquery-ui-rails New version available: 5.0.2 hide
new upstream ruby-coveralls New version available: 0.7.1 hide
new upstream ruby-fakefs New version available: 0.6.0 hide
new upstream ruby-gir-ffi New version available: 0.7.7 hide
new upstream ruby-puppetlabs-spec-helper New version available: 0.8.2 hide
new upstream ruby-httparty New version available: 0.13.1 hide
new upstream ruby-toml New version available: 0.1.2 hide
new upstream ruby-dotenv New version available: 1.0.2 hide
new upstream ruby-hike New version available: 2.1.3 hide
new upstream ruby-dep-selector New version available: 1.0.3 hide
new upstream ruby-factory-girl New version available: 4.5.0 hide
new upstream ruby-image-science New version available: 1.2.6 hide
new upstream ruby-semverse New version available: 1.2.1 hide
new upstream ruby-coffee-script-source New version available: 1.8.0 hide
new upstream ruby-will-paginate New version available: 3.0.7 hide
new upstream ruby-thread-safe New version available: 0.3.4 hide
new upstream ruby-coffee-rails New version available: 4.1.0 hide
new upstream ruby-coffee-script New version available: 2.3.0 hide
new upstream ruby-test-after-commit New version available: 0.4.0 hide
new upstream ruby-slim New version available: 2.1.0 hide
new upstream ruby-configurate New version available: 0.2.0 hide
new upstream ruby-carrierwave New version available: 0.10.0 hide
new upstream ruby-specinfra New version available: 2.4.0 hide
new upstream ruby-multipart-post New version available: 2.0.0 hide
new upstream ruby-build New version available: 20141016 hide
new upstream ruby-parser New version available: 3.6.3 hide
new upstream thin New version available: 1.6.3 hide
new upstream ruby-jbuilder New version available: 2.2.3 hide
new upstream ruby-amqp New version available: 1.5.0 hide
new upstream ruby-shoulda-context New version available: 1.2.1 hide
new upstream ruby-bson-ext New version available: 1.11.1 hide
new upstream ruby-mixlib-shellout New version available: 1.6.0 hide
new upstream ruby-ruby2ruby New version available: 2.1.3 hide
new upstream ruby-github-markup New version available: 1.3.0 hide
new upstream ruby-barby New version available: 0.6.2 hide
new upstream ruby-kramdown-rfc2629 New version available: 1.0.18 hide
new upstream ruby-nio4r New version available: 1.0.1 hide
new upstream ruby-rspec New version available: 3.1.0 hide
new upstream ruby-bootstrap-sass New version available: 3.2.0.2 hide
new upstream chef New version available: 11.16.4 hide
new upstream ruby-test-unit New version available: 3.0.2 hide
new upstream ruby-rspec-rails New version available: 3.1.0 hide
new upstream ruby-rjb New version available: 1.5.1 hide
new upstream ruby-formatador New version available: 0.2.5 hide
new upstream ruby-sanitize New version available: 3.0.2 hide
new upstream chef-zero New version available: 3.2 hide
new upstream ruby-turbolinks New version available: 2.4.0 hide
new upstream ruby-gnome2 New version available: 2.2.2 hide
new upstream ruby-timers New version available: 4.0.1 hide
new upstream ruby-tzinfo New version available: 1.2.2 hide
new upstream ruby-simple-oauth New version available: 0.3.0 hide
new upstream ruby-mime-types New version available: 2.4.3 hide
new upstream ruby-oauth2 New version available: 1.0.0 hide
new upstream lolcat New version available: 42.1.0 hide
new upstream ruby-redcarpet New version available: 3.2.0 hide
new upstream chef-server-api New version available: 10.30.4 hide
new upstream ruby-sprockets New version available: 2.12.2 hide
new upstream ruby-i18n-inflector New version available: 2.6.7 hide
new upstream ruby-mixlib-cli New version available: 1.5.0 hide
new upstream ruby-rails-i18n New version available: 4.0.3 hide
new upstream ruby-redis-namespace New version available: 1.5.1 hide
new upstream ruby-docile New version available: 1.1.5 hide
new upstream racc New version available: 1.4.12 hide
new upstream ruby-unf New version available: 0.1.4 hide
new upstream ruby-awesome-nested-set New version available: 3.0.1 hide
new upstream ruby-distribution New version available: 0.7.1 hide
new upstream ruby-rchardet New version available: 1.4.2 hide
new upstream ruby-sprockets-rails New version available: 2.2.0 hide
new upstream ruby-safe-yaml New version available: 1.0.4 hide
new upstream ruby-multimap New version available: 1.1.3 hide
new upstream ruby-capybara New version available: 2.4.4 hide
new upstream ruby-virtus New version available: 1.0.3 hide
new upstream ruby-celluloid-io New version available: 0.16.1 hide
new upstream asciidoctor New version available: 1.5.1 hide
new upstream ruby-appraisal New version available: 1.0.2 hide
new upstream ruby-fog New version available: 1.24.0 hide
new upstream ruby-integration New version available: 0.1.1 hide
new upstream ruby-shoulda-matchers New version available: 2.7.0 hide
Show all todos

Versions

source squeeze wheezy jessie sid experimental vcs upstream
activeldap 1.2.2-1      
adlint   1.10.0-1   3.2.14-2     3.2.14-2   3.2.14  
asciidoctor  
bpo: 0.1.3-1~bpo70+1  
0.1.4-3     0.1.4-3   1.5.1  
atig   0.4.5-1     0.4.5  
bsfilter 1:1.0.15-2   1:1.0.17-3   1:1.0.19-2     1:1.0.19-3   1.0.19  
bundler   1.1.4-6   1.7.2-2   1.7.4-1     1.7.2-2   1.7.4  
camping 2.0-2   2.1.498-4     2.1.580-1     2.1.532-2   2.1.532  
capistrano   2.12.0-1   3.2.1-1     3.2.1-1   3.2.1  
chef   10.12.0-3   11.12.8-1     11.8.2-3   11.16.4  
chef-expander   10.12.0-1     10.12.0-1     10.30.4  
chef-server-api   10.12.0-1     10.12.0-1     10.12.0-1   10.30.4  
chef-server-webui   10.12.0+dfsg-1     10.30.4  
chef-solr   10.12.0+dfsg-2     10.12.0+dfsg-2     10.30.4  
chef-zero   3.1.3-1     2.0.2-1   3.2  
coderay 0.9.1-1   1.0.6-2   1.1.0-2     1.0.9-1   1.1.0  
ctioga 1.10-1      
ctioga2   0.2-4   0.10-1     0.10-1   0.10.1  
cucumber   1.0.2-2
bpo: 1.3.8-1~bpo70+1  
1.3.17-1     1.3.16-1   1.3.17  
dnsruby 1.49-1
bpo: 1.53-1~bpo60+1  
1.53-1   1.54-2     1.54-2   error  
feed2imap 1.0-1   1.0-2   1.2.3-1     1.2.2-1   1.2.3  
foodcritic   3.0.3-1   4.0.0-1     3.0.3-1   4.0.0  
foremancli   1.0-2     1.0  
gem2deb
bpo: 0.2.7~bpo60+1  
0.3.0   0.10     0.9.1    
gist   4.3.0-1     4.3.0-1   4.3.0  
goocanvas 0.15-1   0.15-1.1   2.0.2-1.1     2.0.0  
haproxyctl   1.3.0-1     1.3.0-1   1.3.0  
hiera   1.3.4-1     1.3.4-1   1.3.4  
hiera-eyaml   2.0.3-1     2.0.3-1   2.0.3  
hiki 0.8.8.1-1   0.8.8.1-3   1.0.0-0.2     1.0.0-0.2   1.0.0  
hobix 0.5~svn20070319-4      
imagetooth   2.0.1-1.1     2.0.1-1.1   2.0.1  
jekyll   0.11.2-1   2.2.0+dfsg-1     2.2.0+dfsg-1   2.4.0  
kwalify 0.7.2-1   0.7.2-2     0.7.2-3   0.7.2  
larch   1.1.2-1     1.1.2-1   1.1.2  
libaddressable-ruby 2.2.2-1      
libbackgroundrb-ruby 1.1-1      
libbarby-ruby 0.3.2-1      
libbluecloth-ruby 1.0.0-1      
libbreakpoint-ruby 0.5.1-2      
libbuilder-ruby 2.1.2-2      
libbunny-ruby 0.6.2-3      
libcairo-ruby 1.8.1-1      
libcmd-ruby 0.8.0-3      
libcmdparse2-ruby 2.0.2-2      
libcolor-tools-ruby 1.4.0-1      
libcommandline-ruby 0.7.10-10      
libcomplearn-ruby 1.0.8-2      
libdaemons-ruby 1.0.10-2      
libdataobjects-mysql-ruby 0.10.2-1      
libdataobjects-postgres-ruby 0.10.2-1      
libdataobjects-ruby 0.10.2-2      
libdataobjects-sqlite3-ruby 0.10.2-1      
libdb-ruby 0.6.5-6      
libdbus-ruby 0.3.0-1      
libdifflcs-ruby 1.1.2-6      
libevent-loop-ruby 0.3-3      
libeventmachine-ruby 0.12.10-1      
libextlib-ruby 0.9.13-2      
libfacets-ruby 2.7.0-3      
libfakefs-ruby 0.2.1-2      
libfeedparser-ruby 0.7-1      
libfeedtools-ruby 0.2.29+dfsg1-4      
libferret-ruby 0.11.6-2      
libffi-ruby 0.6.3debian-2      
libflexmock-ruby 0.8.6-2      
libform-validator-ruby 0.1.4-7      
libfssm-ruby 0.1.4-2      
libfusefs-ruby 0.6.0-3      
libgd-ruby 0.7.4.1-6      
libgemplugin-ruby 0.2.3-2      
libgems-ruby 1.3.7-3      
libgettext-activerecord-ruby 2.1.0-3      
libgettext-rails-ruby 2.1.0-1      
libgnuplot-ruby 2.2-5      
libgooglecharts-ruby 1.3.6-1      
libgpgme-ruby 1.0.8-3      
libgruff-ruby 0.3.6-3      
libgsl-ruby 1.14.3-1      
libhaml-ruby 3.0.15-1      
libheckle-ruby 1.4.3-2      
libhighline-ruby 1.5.2-1      
libhmac-ruby 0.3.2-1      
libhpricot-ruby 0.8.2-1      
libhtmlentities-ruby 4.2.0-1      
libhttp-access2-ruby 2.1.5.2-2      
libi18n-ruby 0.4.1-1      
libihelp-ruby 0.4.5-2      
libimage-science-ruby 1.2.1-1      
libinline-ruby 3.8.4-1      
libinnate-ruby 2010.07-1      
libinotify-ruby 0.0.2-5      
libintl-gettext-ruby 0.11-11      
libjson-ruby 1.1.9-1      
libkrb5-ruby 0.7-2      
liblocale-rails-ruby 2.0.5-3      
liblog4r-ruby 1.0.5-8      
libmarkaby-ruby 0.5-1      
libmaruku-ruby 0.5.8-1      
libmemcache-client-ruby 1.7.8-2      
libmetaid-ruby 1.0-5      
libmixlib-authentication-ruby 1.1.2-1      
libmixlib-cli-ruby 1.2.0-1      
libmixlib-config-ruby 1.1.2-1      
libmixlib-log-ruby 1.1.0-1      
libmmap-ruby 0.2.6-3      
libmocha-ruby 0.9.8-1      
libnarray-ruby 0.5.9p7-1      
libnet-scp-ruby 1.0.2-2      
libnet-sftp2-ruby 2.0.3-1      
libnet-ssh-gateway-ruby 1.0.1-2      
libnet-ssh-multi-ruby 1.0.1-1      
libnet-ssh2-ruby 2.0.15-1      
libnet-tftp-ruby 0.1.0-1      
libnokogiri-ruby 1.4.0-4      
libodbc-ruby 0.99991-2      
libogginfo-ruby 0.4.2-1      
libole-ruby 1.2.9-4      
libopen4-ruby 0.9.6-5      
libopengl-ruby 0.60.1-1      
libopenid-ruby 2.1.8debian-1+squeeze1      
libpacket-ruby 0.1.15-4      
libparsetree-ruby 3.0.5-1      
libpassword-ruby 0.5.3-2      
libpcap-ruby 0.6-10      
libpdf-writer-ruby 1.1.8+dfsg-1      
libprogressbar-ruby 0.9-1      
librack-ruby 1.1.0-4+squeeze2
sec: 1.1.0-4+squeeze2  
   
libramaze-ruby 2010.06.18-2      
librarian-puppet   1.0.3-1     1.0.3-1   2.0.0  
librb-inotify-ruby 0.7.0-4      
librestclient-ruby 1.6.0-1      
librevolution-ruby 0.5-6      
librmagick-ruby 2.13.1-2      
librqrcode-ruby 0.3.2-3      
librspec-ruby 1.3.0-3      
libruby-extras 0.5      
libruby2ruby-ruby 1.2.4-4      
libsdl-ruby 2.1.1.1-1      
libserialport-ruby 0.7.0-1      
libsetup-ruby 3.4.1-4      
libsexp-processor-ruby 3.0.4-2      
libshoulda-ruby 2.10.3-1      
libsinatra-ruby 1.0.really1.0-1      
libspreadsheet-ruby 0.6.4.1-3      
libstomp-ruby 1.0.4-3      
libsvg-ruby 1.0.3-5      
libsvm-ruby 2.8.5-2      
libsystemu-ruby 1.2.0-2      
libtermios-ruby 0.9.5-4      
libtext-format-ruby 1.0.0-2      
libtioga-ruby 1.11-1      
libtorrent-ruby 0.3-2      
libtransaction-simple-ruby 1.4.0-1      
libtzinfo-ruby 0.3.19-1      
libusb-ruby 0.2-2      
libuuidtools-ruby 2.1.1-2      
libvalidatable-ruby 1.6.7-6      
libwill-paginate-ruby 2.3.12-1      
libwirble-ruby 0.1.3-2      
libwww-delicious-ruby 0.3.0-1      
libwww-mechanize-ruby 1.0.0-1      
libxml-parser-ruby 0.7.1-1.1      
libxml-ruby 1.1.3-2      
libxslt-ruby 0.9.2-5      
libyadis-ruby 0.3.4-2      
libzoom-ruby 0.4.1-2      
lolcat   42.0.99-1     42.0.99-1   42.1.0  
mahoro 0.1-4      
mdpress   0.0.17+debian-1     0.0.17+debian-1   0.0.17  
merb 1.0.12+dfsg-4      
moneta 0.6.0-1      
mongrel 1.1.5-5      
mongrel-cluster 1.0.5-5      
nanoc   3.7.3-1     3.7.2-1   3.7.3  
ncurses-ruby 1.2.4-2      
ohai   6.14.0-2     6.14.0-2   7.4.0  
passenger 2.2.11debian-2      
pry   0.10.1-1     0.10.1  
rabbit 0.6.4-2   1.0.8-2   2.1.3-1     2.1.3-1   2.1.3  
rabbiter   2.0.2-1     2.0.2-1   2.0.2  
racc 1.4.5-1   1.4.8-4   1.4.9-2     1.4.9-2   1.4.12  
rails 2.3.5-1.2+squeeze8
sec: 2.3.5-1.2+squeeze8  
2:2.3.14.2   2:4.1.6-2     2:4.1.5-1   4.1.6  
rails-3.2   3.2.19-1     3.2.19-1   3.2.19  
rainbows  
bpo: 4.6.1-1~bpo70+1  
4.6.1-1     4.6.1-1   4.6.2  
rake 0.8.7-2   0.9.2.2-4   10.3.2-2     10.3.2-1   10.3.2  
rake-compiler   0.8.1-1   0.9.3-1     0.9.2-2   0.9.3  
raspell   1.2-2   1.3-1     1.3-1   1.3  
rbenv   0.3.0-1   0.4.0+debian1-2     0.4.0+debian1-2   0.4.0  
rbot 0.9.15+post20100705+gitb3aa806-2   0.9.15+post20100705+gitb3aa806-3     0.9.15+post20100705+gitb3aa806-4    
rcov 0.9.7.1-1   1.0-2      
rdtool 0.6.22-1   0.6.34-4   0.6.38-3     0.6.38-2   0.6.38  
redmine 1.0.1-2
sec: 1.0.1-2
bpo: 1.1.2-2~bpo60+1  
1.4.4+dfsg1-2+deb7u1
bpo: 2.5.1-2~bpo70+3  
3.0~20140825-1     2.5.2-1   error  
redmine-plugin-botsfilter 1.02-2     1.02-2     1.02-2   1.02  
rhc   1.30.3-1     1.30.3  
roodi   4.0.0-1     4.0.0-1   4.0.0  
rttool 1.0.3-2   1.0.3.0-4     1.0.3.0-4   1.0.3.0  
ruby-actionmailer-2.3
bpo: 2.3.14-2~bpo60+1  
2.3.14-3      
ruby-actionmailer-3.2   3.2.6-2+deb7u1
sec: 3.2.6-2+deb7u1  
   
ruby-actionpack-2.3   2.3.14-5      
ruby-actionpack-3.2   3.2.6-6+deb7u2
sec: 3.2.6-6+deb7u2  
   
ruby-actionpack-action-caching   1.1.1-1     1.1.1-1   1.1.1  
ruby-activeldap   1.2.4-3   4.0.3-2     4.0.3-1   4.0.4  
ruby-activemodel-3.2   3.2.6-3      
ruby-activerecord-2.3
bpo: 2.3.14-1~bpo60+1  
2.3.14-6      
ruby-activerecord-3.2   3.2.6-5+deb7u1
sec: 3.2.6-5+deb7u1  
   
ruby-activerecord-deprecated-finders   1.0.3-1     1.0.3-1   1.0.3  
ruby-activerecord-nulldb-adapter   0.3.1-1     0.3.1-1   0.3.1  
ruby-activeresource-2.3
bpo: 2.3.14-1~bpo60+1  
2.3.14-3      
ruby-activeresource-3.2   3.2.6-2      
ruby-activesupport-2.3
bpo: 2.3.14-2~bpo60+1  
2.3.14-7      
ruby-activesupport-3.2   3.2.6-6+deb7u1
sec: 3.2.6-6+deb7u1  
   
ruby-acts-as-api   0.4.2-1     0.4.2-1   0.4.2  
ruby-acts-as-taggable-on   2.4.1-2     2.4.1-2   3.4.2  
ruby-addressable   2.2.8-1   2.3.6-1     2.3.5-1   2.3.6  
ruby-ae   1.8.2-1     1.8.2  
ruby-afm   0.2.2-1     0.2.2-1   0.2.2  
ruby-aggregate   0.2.2-1     0.2.2-2   0.2.2  
ruby-albino   1.3.3-1   1.3.3-3     1.3.3-2   1.3.3  
ruby-algorithm-diff   0.4-14      
ruby-amazon-ec2   0.9.17-2   0.9.17-3     0.9.17-3   0.9.17  
ruby-amq-client   0.9.3-1   1.0.4-1     1.0.4-1   1.0.4  
ruby-amq-protocol   0.9.2-1   1.9.2-2     1.9.2-1   1.9.2  
ruby-amqp   0.9.5-2     0.9.5-2   1.5.0  
ruby-amrita   1.0.2-10      
ruby-amrita2   2.0.2+dfsg.1-3      
ruby-ansi   1.4.3-1     1.4.3  
ruby-appraisal   0.5.1-1     0.5.1-1   1.0.2  
ruby-arel   3.0.2-2   5.0.1.20140414130214-1     5.0.1.20140414130214-1   5.0.1.20140414130214  
ruby-aruba   0.5.4-2     0.5.4-2   0.6.1  
ruby-ascii85   1.0.1-2   1.0.2-3     1.0.2-2   1.0.2  
ruby-asset-sync   1.0.0-1     1.0.0-1   1.1.0  
ruby-atomic   1.1.16-2     1.1.16-2   1.1.16  
ruby-augeas   0.5.0-2     0.5.0-2   0.5.0  
ruby-avl-tree   1.1.3-1     1.2.0  
ruby-awesome-nested-set  
bpo: 2.1.6-1~bpo70+1  
3.0.0-1     2.1.6-2   3.0.1  
ruby-awesome-print   1.2.0-1     1.2.0  
ruby-aws-sdk   1.52.0-1     v1-1.57.0  
ruby-axiom-types   0.1.0-1     0.1.0-1   0.1.1  
ruby-backports  
bpo: 3.1.1-1~bpo70+1  
3.6.1-1     3.6.0-1   3.6.3  
ruby-bacon   1.1.0-2   1.2.0-4     1.2.0-4   1.2.0  
ruby-barby   0.5.0-1   0.5.1-3     0.5.1-3   0.6.2  
ruby-base62   1.0.0-2     1.0.0-1   1.0.0  
ruby-bcat   0.6.2-3     0.6.2-3   0.6.2  
ruby-bcrypt   3.0.1-2   3.1.7-2     3.1.7-2   3.1.9  
ruby-bdb   0.6.5-7   0.6.6-1     0.6.6-1   0.6.6  
ruby-beautify   0.92.2-1     0.92.2  
ruby-beefcake   1.0.0-1     1.0.0  
ruby-benchmark-ips   1.2.0+git.20130609.e47e416-2     1.2.0+git.20130609.e47e416-2   v2.0.0  
ruby-benchmark-suite   1.0.0+git.20130122.5bded6-2     1.0.0+git.20130122.5bded6-2   0~master  
ruby-bio   1.4.2-3   1.4.3.0001-2     1.4.3.0001-2   1.4.3.0001  
ruby-blankslate   2.1.2.4-4     2.1.2.4-4   3.1.3  
ruby-blockenspiel   0.4.5-1     0.4.5-1   0.4.5  
ruby-bluecloth   2.2.0-3   2.2.0-5     2.2.0-5   2.2.0  
ruby-bluefeather   0.41-2     0.41-2   0.41  
ruby-bogus   0.1.5-2     0.1.5-2   0.1.5  
ruby-bootstrap-sass   2.3.1.0-2     3.1.1.0-1   3.2.0.2  
ruby-bourne   1.5.0-1     1.5.0-1   1.5.0  
ruby-brass   1.2.1-1     1.2.1  
ruby-bsearch 1.5-6   1.5-9      
ruby-bson   1.10.0-1     1.10.0-1   2.3.0  
ruby-bson-ext   1.10.0-2     1.10.0-2   1.11.1  
ruby-buftok   0.2.0-1     0.2.0-1   0.2.0  
ruby-build   20120524-1   20140926-1     20140702-1   20141016  
ruby-builder   3.0.0-3   3.2.2-4     3.2.2-3   3.2.2  
ruby-bunny   0.7.8-1   1.1.2-1     1.1.2-1   1.5.1  
ruby-cairo   1.12.2-2   1.12.9-1     1.12.9-1   1.12.9  
ruby-capistrano-colors   0.5.5-1     0.5.5  
ruby-capybara  
bpo: 2.2.1-1~bpo70+1  
2.2.1-1     2.2.1-1   2.4.4  
ruby-carrierwave   0.8.0-2     0.10.0+gh-1   0.10.0  
ruby-cassiopee   0.1.9-1   0.1.12-1     0.1.12-2   0.1.12  
ruby-celluloid   0.15.2-2     0.15.2-2   0.16.0  
ruby-celluloid-io   0.15.0-2     0.15.0-2   0.16.1  
ruby-charlock-holmes   0.6.9.4.dfsg1-1     0.6.9.4.dfsg1-1   0.7.3  
ruby-childprocess   0.3.3-1   0.5.5-1     0.5.2-1   0.5.5  
ruby-chronic   0.6.7-2   0.10.2-2     0.10.2-2   0.10.2  
ruby-clamp   0.6.3-1     0.6.3  
ruby-classifier   1.3.3-1   1.3.4-2     1.3.4-1   1.3.4  
ruby-client-side-validations   3.2.6+gh-1     3.2.6+gh-2   3.2.6  
ruby-cmdparse   2.0.5-1   2.0.6-1     2.0.5-2   2.0.6  
ruby-coercible   1.0.0-1     1.0.0-1   1.0.0  
ruby-coffee-rails   4.0.1-1     4.0.1-1   4.1.0  
ruby-coffee-script   2.2.0-2     2.2.0-2   2.3.0  
ruby-coffee-script-source   1.3.3-2     1.3.3-2   1.8.0  
ruby-color   1.7.1-1     1.7.1-1   1.7.1  
ruby-color-tools   1.4.1-2      
ruby-colorator   0.1-3     0.1-3   0.1  
ruby-colored   1.2-2     1.2-1   1.2  
ruby-colorize   0.7.3-1     0.6.0-1   0.7.3  
ruby-columnize   0.8.9-1     0.8.9-1   0.8.9  
ruby-commander   4.2.0-1     4.2.0-1   4.2.1  
ruby-commandline   0.7.10-12      
ruby-compass-rails   1.1.7-1     2.0.0-1   2.0.1  
ruby-configurate   0.0.8-2     0.0.8-2   0.2.0  
ruby-connection-pool   2.0.0-1     2.0.0-1   2.0.0  
ruby-contest   0.1.3-2   0.1.3-3     0.1.3-2   0.1.3  
ruby-cookiejar   0.3.1-1     0.3.2-1   0.3.2  
ruby-coveralls   0.7.0-1     0.7.0-1   0.7.1  
ruby-crack   0.4.2-2     0.4.2-2   0.4.2  
ruby-creole  
bpo: 0.5.0-1~bpo70+1  
0.5.0-2     0.5.0-2   0.5.0  
ruby-cri   2.6.1-1     2.6.1-1   2.6.1  
ruby-cssmin   1.0.3-1     error  
ruby-curb   0.8.6-1     0.8.5-3   0.8.6  
ruby-cutest   1.2.1-2     1.2.1-2   1.2.1  
ruby-daemons   1.1.5-2   1.1.9-1   1.1.9-2     1.1.9-1   1.1.9  
ruby-database-cleaner   1.3.0-1     1.2.0-1   1.3.0  
ruby-dataobjects   0.10.8-4   0.10.14-1     0.10.14-1   0.10.14  
ruby-dataobjects-mysql   0.10.8-4   0.10.14-1     0.10.14-1   0.10.14  
ruby-dataobjects-postgres   0.10.8-2   0.10.14-2     0.10.14-2   0.10.14  
ruby-dataobjects-sqlite3   0.10.8-3   0.10.14-1     0.10.14-1   0.10.14  
ruby-dbd-mysql   0.4.4+gem2deb-1   0.4.4+gem2deb-2     0.4.4  
ruby-dbd-odbc   0.2.5+gem2deb-1     error  
ruby-dbd-pg   0.3.9+gem2deb-1     error  
ruby-dbd-sqlite3   1.2.5+gem2deb-1   1.2.5+gem2deb-2   1.2.5+gem2deb-3     1.2.5+gem2deb-2   error  
ruby-dbf   2.0.7-1     2.0.6-2   2.0.7  
ruby-dbi   0.4.5-1   0.4.5-3     0.4.5  
ruby-dbus   0.7.2-1   0.11.0-1     0.11.0-1   0.11.0  
ruby-debian   0.3.8   0.3.9     0.3.9    
ruby-delayer  
bpo: 0.0.2-2~bpo70+1  
0.0.2-2     0.0.2-2   0.0.2  
ruby-delorean   2.1.0-1     2.0.0-1   2.1.0  
ruby-dep-selector   0.0.8-1   0.0.8-2     0.0.8-2   1.0.3  
ruby-dependor   1.0.1-1     1.0.1-1   1.0.1  
ruby-deprecated   3.0.0-1   3.0.1-2     3.0.1-2   3.0.1  
ruby-descendants-tracker   0.0.4-2     0.0.4-2   0.0.4  
ruby-diff-lcs   1.1.3-1   1.2.5-1     1.2.5-1   1.2.5  
ruby-diffy   3.0.6-1     3.0.7  
ruby-directory-watcher   1.4.1-1   1.5.1-1     1.5.1-1   1.5.1  
ruby-distribution   0.7.0+dfsg-1     0.7.0+dfsg-1   0.7.1  
ruby-docile   1.1.1-1     1.1.1-1   1.1.5  
ruby-docker-api   1.10.10-1     1.13.2-1   1.13.6  
ruby-domain-name   0.5.3-1   0.5.21-1     0.5.12-1   0.5.21  
ruby-dotenv   0.9.0-1     0.9.0-1   1.0.2  
ruby-dust   0.1.7-2     0.1.7-2   0.1.6  
ruby-eb   2.6-2   2.6-3     2.6-3   2.6  
ruby-echoe   4.6.3-1   4.6.5-1     4.6.5-1   4.6.6  
ruby-eim-xml   0.0.4-3     0.0.4  
ruby-em-hiredis   0.2.1-2     0.2.1-2   error  
ruby-em-http-request   0.3.0-1   1.1.2-2     1.1.2-2   1.1.2  
ruby-em-mongo   0.5.1-1     0.5.1-1   0.5.1  
ruby-em-redis   0.3.0+gh-2     0.3.0+gh-1   0.3.0  
ruby-em-socksify   0.3.0-1     0.3.0-1   0.3.0  
ruby-em-spec   0.2.6-3     0.2.6-3   0.2.6  
ruby-em-synchrony   1.0.3-1     1.0.3-1   1.0.3  
ruby-email-validator   1.4.0-1     1.4.0-1   1.4.0  
ruby-entypo-rails   2.2.1-1     2.2.1-1   2.2.2  
ruby-equalizer   0.0.9-1     0.0.9-1   0.0.9  
ruby-erubis   2.7.0-2   2.7.0-3     2.7.0-3   2.7.0  
ruby-escape   0.2-3     0.2-2   0.2  
ruby-escape-utils   0.2.4-3   1.0.1-3     1.0.1-3   1.0.1  
ruby-ethon   0.7.0-1     0.7.0-1   0.7.1  
ruby-event-loop   0.3-5     0.3-5    
ruby-eventmachine   0.12.10-3   1.0.3-6     1.0.3-6   1.0.3  
ruby-exception-notification   4.0.1-1     4.0.1-1   4.0.1  
ruby-excon   0.13.4-1   0.33.0-2     0.33.0-2   0.40.0  
ruby-execjs   2.2.1-1     2.2.1-1   2.2.2  
ruby-exif   0.1.2-20   0.1.2-21     0.1.2-21    
ruby-expression-parser   0.9.1-2     0.9.1-2   0.9.0  
ruby-extlib   0.9.15-3     error  
ruby-facets   2.9.2-1   2.9.3-2     2.9.3-1   2.9.3  
ruby-factory-girl   4.4.0-2     4.4.0-2   4.5.0  
ruby-factory-girl-rails   4.4.1-2     4.4.1-2   4.5.0  
ruby-fakefs   0.4.0-1   0.4.2-2     0.4.2-2   0.6.0  
ruby-fakeweb   1.3.0+git20131202.48208f9+dfsg-1     1.3.0+git20131202.48208f9+dfsg-1   1.3.0  
ruby-faraday   0.9.0-2     0.9.0-2   0.9.0  
ruby-faraday-middleware   0.9.1-1     0.9.1-1   0.9.1  
ruby-faraday-middleware-multi-json   0.0.6-1     0.0.6-1   0.0.6  
ruby-fast-gettext   0.6.8-1   0.8.1-2   0.9.0-1     0.8.1-1   0.9.0  
ruby-fast-stemmer   1.0.1-1   1.0.2-1     1.0.2-1   1.0.2  
ruby-fast-xs   0.8.0-3     0.8.0  
ruby-fastercsv   1.5.5-1      
ruby-fcgi   0.9.2.1-1     0.9.2.1-1   0.9.2.1  
ruby-feedparser   0.7-2   0.9.3-2     0.9.3-2   0.9.3  
ruby-feedtools   0.2.29+dfsg1-5      
ruby-ferret   0.11.8.4+debian-2   0.11.8.5-1     0.11.8.5-1   0.11.8.5  
ruby-ffi   1.0.11debian-5   1.9.6debian-2     1.9.3debian-3   1.9.6  
ruby-ffi-rzmq   2.0.1-1     2.0.1-1   2.0.1  
ruby-ffi-rzmq-core   1.0.3-1     1.0.3-1   1.0.3  
ruby-fftw3   0.4-4   0.4-6     0.4-6   0.4  
ruby-file-tail   1.0.10-1   1.1.0-1     1.0.12-1   1.1.0  
ruby-filepath   0.6-1   0.6-2     0.6-1   0.6  
ruby-fixture-builder   0.3.6-1     0.3.6-2   0.3.6  
ruby-flexmock   0.9.0-1     0.9.0-1   1.3.3  
ruby-fog   1.3.1-2   1.22.0-2     1.22.0-2   1.24.0  
ruby-fog-brightbox   0.0.2-2     0.0.2-2   0.6.1  
ruby-fog-core   1.22.0-1     1.22.0-1   1.24.0  
ruby-fog-json   1.0.0-1     1.0.0-1   1.0.0  
ruby-font-awesome-rails   4.1.0.0-1     4.1.0.0-1   4.2.0.0  
ruby-foreigner   1.6.1-1     1.6.1-1   1.6.1  
ruby-formatador   0.2.1-1   0.2.1-2     0.2.1-2   0.2.5  
ruby-fssm   0.2.9-2   0.2.10-2     0.2.10-2   0.2.10  
ruby-fusefs   0.7.0-3   0.7.0-4     0.7.0-4   0.7.0  
ruby-fuubar   2.0.0-1     2.0.0  
ruby-gd   0.8.0-3   0.8.0-7     0.8.0-7   0.8.0  
ruby-gelf   1.3.2-2   1.4.0-3     1.4.0-2   1.4.0  
ruby-gettext   2.2.1-3
bpo: 3.0.2-2~bpo70+1  
3.1.2-1     3.1.2-1   3.1.4  
ruby-gettext-activerecord   2.1.0-5     2.1.0-5     2.1.0-5   2.1.0  
ruby-gettext-i18n-rails   0.9.4-1     1.1.0  
ruby-gettext-rails   2.1.0-3     2.1.0-3    
ruby-gherkin   2.4.6-1
bpo: 2.12.1-1~bpo70+1  
2.12.2-3     2.12.2-3   2.12.2  
ruby-gir-ffi   0.3.1-2   0.7.5-1     0.7.5-1   0.7.7  
ruby-github-markup   1.2.1+dfsg-1     1.2.1+dfsg-1   1.3.0  
ruby-globalhotkeys   0.3.2-3   0.3.2-4     0.3.2-4   0.3.2  
ruby-gnome2 0.19.3-2   1.1.3-2   2.2.0-5     2.2.0-5   2.2.2  
ruby-gnuplot   2.4.1-2   2.6.2-1     2.6.2-1   2.6.2  
ruby-gon   5.2.0-1     5.0.4-1   5.2.0  
ruby-googlecharts   1.6.8-2     1.6.8  
ruby-gpgme   2.0.0-2   2.0.5-1     2.0.5-1   2.0.7  
ruby-grack   1.0.0-2     1.0.0-2   0.0.2  
ruby-graffiti   2.2-1   2.2-2     2.2  
ruby-graphviz   1.0.8-2     1.0.8-2   1.2.1  
ruby-grib   0.2.2-3     0.2.2  
ruby-grit   2.5.0-1     2.5.0-1   2.5.0  
ruby-grit-ext   0.8.1-1     0.8.1-1   0.8.1  
ruby-gruff   0.3.6-6   0.4.0-1     0.4.0-1   0.5.1  
ruby-gsl   1.14.7+dfsg-1   1.15.3+dfsg-2     1.15.3+dfsg-2   1.15.3  
ruby-haml   3.1.6-1
bpo: 4.0.3-3~bpo70+1  
4.0.5-2     4.0.5-1   4.0.5  
ruby-haml-contrib   1.0.0.1-2     1.0.0.1-2   1.0.0.1  
ruby-haml-magic-translations  
bpo: 4.0.0-1~bpo70+1  
4.0.3-2     4.0.3-1   4.1.0  
ruby-handlebars-assets   0.15-1     0.15-1   0.18  
ruby-hashery   2.1.1-1     2.1.1-1   2.1.1  
ruby-hashie   2.0.5-1     2.0.5-1   3.3.1  
ruby-heckle   1.4.3-4      
ruby-hiera   1.0.0~rc3-1     1.3.4-1    
ruby-hiera-puppet   1.0.0~rc1-2      
ruby-highline   1.6.13-2   1.6.21-1     1.6.21-1   1.6.21  
ruby-hike   1.2.1-2   1.2.1-3     1.2.1-3   2.1.3  
ruby-hikidoc   0.0.6-1   0.1.0-2     0.1.0-2   0.1.0  
ruby-hiredis   0.5.1-2     0.5.1-2   0.5.2  
ruby-hitimes   1.2.1-2     1.2.1-2   1.2.2  
ruby-hmac   0.4.0-3   0.4.0-4     0.4.0-4   0.4.0  
ruby-hoe   3.0.3-2   3.12.0+dfsg-1     3.12.0+dfsg-1   3.13.0+dfsg  
ruby-hpricot   0.8.6-3   0.8.6-5     0.8.6-5   0.8.6  
ruby-html2haml   1.0.1-3     1.0.1-3   1.0.1  
ruby-htmlentities   4.3.1-1   4.3.2-1     4.3.2-1   4.3.2  
ruby-htree   0.8+dfsg-2     0.8+dfsg-2   0.8  
ruby-http   0.6.1-1     0.6.1-1   0.6.2  
ruby-http-accept-language   2.0.1-1     2.0.1-1   2.0.2  
ruby-http-connection   1.4.2-2   1.4.4-1     1.4.2-1   1.4.4  
ruby-http-cookie   1.0.2-1     1.0.1-1   1.0.2  
ruby-http-parser   0.1.3-1   0.1.3-2     0.1.3-1   0.1.3  
ruby-http-parser.rb   0.6.0-2     0.6.0-2   0.6.0  
ruby-httparty   0.13.0-2     0.13.0-2   0.13.1  
ruby-httpauth   0.2.1+gh-1     0.2.0-1   0.2.1  
ruby-httpclient   2.2.4-2   2.3.3-3     2.3.3-3   2.5.1  
ruby-i18n   0.6.0-3+deb7u1
sec: 0.6.0-3+deb7u1
bpo: 0.6.9-1~bpo70+1  
0.6.9-2   0.6.11-1     0.6.11-1   0.6.11  
ruby-i18n-inflector   2.6.6-1     2.6.6-1   2.6.7  
ruby-i18n-inflector-rails   1.0.7-1     1.0.7-2   1.0.7  
ruby-ice-nine   0.11.0-1     0.11.0-1   0.11.0  
ruby-ihelp   0.4.5-3      
ruby-image-science   1.2.2-1.1   1.2.2-1.2     1.2.5-1   1.2.6  
ruby-indentation   0.0.6-1   0.1.1-1     0.1.1-1   0.1.1  
ruby-inflecto   0.0.2-1     0.0.2-1   0.0.2  
ruby-inline   3.11.2-2   3.12.2-3     3.12.2-3   3.12.3  
ruby-innate   2012.03-2   2013.02.21-1     2013.02.21-1   2013.02.21  
ruby-inotify   0.0.2-6   0.0.2-7     error  
ruby-instantiator   0.0.6+git9cbbe70-2     0.0.6+git9cbbe70-2   0.0.6  
ruby-integration   0.1.0-1     0.1.0-1   0.1.1  
ruby-introspection   0.0.2-2   0.0.3-1     0.0.3-1   0.0.3  
ruby-ipaddress   0.8.0-1   0.8.0-3     0.8.0-3   0.8.0  
ruby-jbuilder   2.1.3-1     2.1.3-1   2.2.3  
ruby-jekyll-coffeescript   1.0.0-1     1.0.0-1   1.0.1  
ruby-jekyll-gist   1.1.0-1     1.1.0-1   1.1.0  
ruby-jekyll-paginate   1.0.0-1     1.0.0-1   1.1.0  
ruby-jekyll-sass-converter   1.0.0-2     1.0.0-1   1.2.1  
ruby-jekyll-test-plugin   0.1.0-1     0.1.0-1   0.1.0  
ruby-jekyll-test-plugin-malicious   0.1.0-1     0.1.0-1   0.1.0  
ruby-jekyll-watch   1.0.0-1     1.0.0-1   1.1.1  
ruby-jnunemaker-matchy   0.4.0-1     0.4.0-1   0.4.0  
ruby-journey   1.0.3-2   1.0.4-2     1.0.4-2   1.0.4  
ruby-jquery-rails   2.0.2-1   3.1.2-2     3.1.1-2   3.1.2  
ruby-jquery-ui-rails   4.2.0-1     4.2.0-1   5.0.2  
ruby-json
bpo: 1.6.1-1~bpo60+1  
1.7.3-3   1.8.1-1     1.8.1-1   1.8.1  
ruby-json-spec   1.1.2-1     1.1.2-1   1.1.4  
ruby-jsonify   0.4.1-2     0.4.1  
ruby-jwt   0.1.8-1     0.1.8-1   1.0.0  
ruby-kakasi   2002.09.28-3      
ruby-kakasi-ffi   1.0.1-1     1.0.2  
ruby-kaminari   0.16.1-1     0.16.1  
ruby-kgio   2.7.3-1
bpo: 2.9.2-1~bpo70+1  
2.9.2-2     2.9.2-2   2.9.2  
ruby-kpeg   1.0.0-1     1.0.0  
ruby-kramdown   0.13.7-2   1.4.2-1     1.4.0-1   1.4.2  
ruby-kramdown-rfc2629   1.0.16-1   1.0.17-1     1.0.16-1   1.0.18  
ruby-krb5-auth   0.7-4      
ruby-kyotocabinet   1.32-1     1.32-1   1.32  
ruby-lapack   1.5-1   1.6-2     1.6-2   1.6  
ruby-ldap   0.9.12-2   0.9.16-1     0.9.16-1   0.9.16  
ruby-levenshtein   0.2.2-2     0.2.2-2   0.2.2  
ruby-librarian   0.1.2-1     0.1.2-1   0.1.2  
ruby-libxml   2.3.2-1   2.7.0-2     2.7.0-2   2.7.0  
ruby-liquid   2.3.0-2   2.6.1-2     2.6.1-1   2.6.1  
ruby-listen   2.4.0-4     2.4.0-4   2.7.11  
ruby-literati   0.0.4~git.20130318.3b3ea30-2     0.0.4~git.20130318.3b3ea30-2   0~master  
ruby-locale   2.0.5-6   2.1.0-2   2.1.0-3     2.1.0-2   2.1.0  
ruby-locale-rails   2.0.5-6     2.0.5-7     2.0.5-7   2.0.5  
ruby-lockfile   2.1.0-2   2.1.3-1     2.1.3-1   2.1.3  
ruby-log4r   1.1.10-2   1.1.10-4     1.1.10-3   1.1.10  
ruby-mab   0.0.1+git20120515.30414e4-2   0.0.3-1     0.0.3-1   0.0.3  
ruby-macaddr   1.7.1-1     1.7.1  
ruby-magic   0.2.6-1   0.2.8-1     0.2.8  
ruby-mail   2.4.4-2
bpo: 2.5.4-3~bpo70+1  
2.6.1+dfsg1-1     2.6.1+dfsg1-1   2.6.2+dfsg1  
ruby-markerb   1.0.2-1     1.0.1-2   1.0.2  
ruby-maruku   0.6.0-2   0.7.1-1     0.7.1-1   0.7.2  
ruby-mathml   0.12.2-2   0.14-2     0.14-2   0.14  
ruby-mecab   0.99.3-2   0.99.6-2     0.99.6  
ruby-mechanize   2.3-2   2.7.2-2     2.7.2-2   2.7.3  
ruby-memcache-client   1.8.5-2   1.8.5-3     1.8.5-3   1.8.5  
ruby-memoizable   0.4.2-1     0.4.2-1   0.4.2  
ruby-memoize  
bpo: 1.3.1-2~bpo70+1  
1.3.1-3     1.3.1-3   1.3.1  
ruby-merb-assets   1.1.3-1   1.1.3-2     1.1.3-2   1.1.3  
ruby-merb-core   1.1.3+dfsg-2     1.1.3  
ruby-merb-haml   1.1.3-2   1.1.3-3     1.1.3-3   1.1.3  
ruby-merb-helpers   1.1.3-1     1.1.3-1   1.1.3  
ruby-merb-param-protection   1.1.3-1   1.1.3-2     1.1.3-2   1.1.3  
ruby-mercenary   0.3.4-1     0.3.4-1   0.3.4  
ruby-messagebus-api   3.0.7+git.20130130.97b34ece-1     3.0.7  
ruby-metaclass   0.0.1-2   0.0.4-1     0.0.4-1   0.0.4  
ruby-metaid   1.0-7   1.0-8     1.0-8   1.0  
ruby-method-source   0.7.1-1   0.8.2-1     0.8.2-1   0.8.2  
ruby-metriks   0.9.9.6-1     0.9.9.7  
ruby-mime-types   1.19-1
bpo: 1.25-2~bpo70+1  
1.25-2     1.25-1   2.4.3  
ruby-mini-magick   3.8.1-1     3.7.0-1   3.8.1  
ruby-minimization   0.2.1-1     0.2.1-1   0.2.1  
ruby-minitest
bpo: 2.9.1-1~bpo60+1  
3.2.0-1   5.4.2-1     5.4.0-1   5.4.2  
ruby-mixlib-authentication   1.1.4-2   1.3.0-1     1.3.0-1   1.3.0  
ruby-mixlib-cli   1.2.2-2   1.4.0-1     1.4.0-1   1.5.0  
ruby-mixlib-config   1.1.2-3   2.1.0-1     2.1.0-1   2.1.0  
ruby-mixlib-log   1.4.1-1     1.4.1-1   error  
ruby-mixlib-shellout   1.0.0-2   1.3.0-1     1.3.0-1   1.6.0  
ruby-mizuho   0.9.19+dfsg-1     0.9.19+dfsg-1   0.9.20  
ruby-mkrf   0.2.3+dfsg-2   0.2.3+dfsg-5     0.2.3+dfsg-5   0.2.3  
ruby-mobile-fu   1.3.1-2     1.3.1-2   1.3.1  
ruby-mocha   0.11.3-3   1.1.0-1     1.1.0-1   1.1.0  
ruby-moneta   0.6.0-4
bpo: 0.7.20-1~bpo70+1  
0.7.20-2     0.7.20-2   0.8.0  
ruby-mongo   1.10.0-1     1.10.0-1   1.11.1  
ruby-mp3tag   1.0-11   1.0-12     1.0-12   1.0  
ruby-mpi   0.3.0-1     0.3.0-1   0.3.0  
ruby-msgpack   0.4.6-4   0.5.8-2     0.5.8-2   0.5.9  
ruby-mtrc   0.0.4-1     0.0.4  
ruby-multi-json   1.3.6-1
bpo: 1.8.0-1~bpo70+1  
1.10.1-1     1.10.0-1   1.10.1  
ruby-multi-test   0.1.1-1     0.1.1-1   0.1.1  
ruby-multi-xml   0.5.5-1     0.5.5-1   0.5.5  
ruby-multibitnums   0.1.4-1   0.1.4-2     0.1.4-2   0.1.4  
ruby-multimap   1.1.2+gh-1     1.1.2+gh-1   1.1.3  
ruby-multipart-parser  
bpo: 0.1.1-1~bpo70+1  
0.1.1-2     0.1.1-2   0.1.1  
ruby-multipart-post   1.2.0-2     1.2.0-2   2.0.0  
ruby-mustache   0.99.4-3   0.99.4-4   0.99.6-1     0.99.4-4   0.99.7  
ruby-mysql   2.8.2+gem2deb-3   2.9.1-1     2.9.1  
ruby-mysql2  
bpo: 0.3.15-1~bpo70+1  
0.3.16-1     0.3.16-1   0.3.16  
ruby-narray   0.6.0.1-1   0.6.0.9-1     0.6.0.8-1   0.6.0.9  
ruby-naught   1.0.0-1     1.0.0-1   1.0.0  
ruby-ncurses   1.3.1-2   1.4.8-1     1.4.7+dfsg-1   1.4.8  
ruby-nested-form   0.3.2-1     0.3.2-1   0.3.2  
ruby-net-http-digest-auth   1.2-2   1.4-1     1.4-1   1.4  
ruby-net-http-persistent   2.7-2   2.9-2     2.9-2   2.9.4  
ruby-net-irc   0.0.9-2   0.0.9-3     0.0.9-3   0.0.9  
ruby-net-ldap   0.3.1-2   0.8.0-1     0.3.1-3   0.8.0  
ruby-net-scp   1.0.4-2   1.2.1-1     1.1.1-2   1.2.1  
ruby-net-sftp   1:2.0.5-3   1:2.1.2-2     1:2.1.2-1   2.1.2  
ruby-net-ssh   1:2.5.2-2   1:2.9.1-1     1:2.6.8-2   2.9.1  
ruby-net-ssh-gateway   1.1.0-2   1.2.0-2     1.2.0-2   1.2.0  
ruby-net-ssh-multi   1.1-2   1.2.0-2     1.2.0-2   1.2.0  
ruby-nfc   3.1.1-1     3.1.1  
ruby-nio4r   1.0.0-1     1.0.0-1   1.0.1  
ruby-nmatrix   0.1.0~rc3-1   0.0.9  
ruby-nokogiri   1.5.5-1   1.6.3.1+ds-1     1.6.3.1+ds-1   1.6.3.1  
ruby-notify   0.5.2-2     0.5.2-1   0.5.2  
ruby-ntlm   0.1.1-1   0.3.4-1     0.3.4-1   0.4.0  
ruby-numru-misc   0.1.1-1     0.1.1-1   0.1.1  
ruby-numru-units   1.7-1     1.7-1   1.7  
ruby-oauth   0.4.6-2   0.4.7-2     0.4.7-2   0.4.7  
ruby-oauth2   0.9.3-1     0.9.3-1   1.0.0  
ruby-octokit   3.3.0-1     3.3.0-1   3.4.2  
ruby-odbc   0.99994-4   0.99995-2     0.99995-2   0.99995  
ruby-ogginfo   0.6.10-1   0.7.2-1     0.6.12-1   0.7.2  
ruby-oj  
bpo: 2.0.10-1~bpo70+1  
2.10.3-2     2.10.2-1   2.10.4  
ruby-ole   1.2.11.3-1   1.2.11.7-2   1.2.11.7-3     1.2.11.7-2   1.2.11.7  
ruby-omniauth   1.2.1-1     1.2.1-1   1.2.2  
ruby-omniauth-facebook   2.0.0-1     2.0.0-1   2.0.0  
ruby-omniauth-github   1.1.2-1     1.1.2-1   1.1.2  
ruby-omniauth-google-oauth2   0.2.4-1     0.2.4-1   0.2.5  
ruby-omniauth-ldap   1.0.3-1     1.0.3-1   1.0.4  
ruby-omniauth-oauth   1.0.1-2     1.0.1-2   1.0.1  
ruby-omniauth-oauth2   1.1.2-1     1.1.2-1   1.2.0  
ruby-omniauth-openid   1.0.1-2     1.0.1-2   1.0.1  
ruby-omniauth-tumblr   1.1+git.20140424.078c18c746-1     1.1+git.20140424.078c18c746-1   1.1  
ruby-omniauth-twitter   1.0.1-2     1.0.1-2   1.1.0  
ruby-omniauth-wordpress   0.2.1-1     0.2.1-2   0.2.1  
ruby-open4   1.3.0-1   1.3.4-1     1.3.4-1   1.3.4  
ruby-opengl   0.60.1+dfsg2-1~wheezy1   0.60.1+dfsg2-3     0.60.1+dfsg2-3   0.61.0  
ruby-opengraph-parser   0.2.3+gh-1     0.2.3+gh-1   0.2.3  
ruby-openid   2.1.8debian-6   2.5.0debian-1     2.5.0debian-1   2.5.0  
ruby-org  
bpo: 0.8.0-1~bpo70+1  
0.9.1-2     0.9.1-2   0.9.9  
ruby-origin   1.1.0-1     1.1.0-1   2.1.1  
ruby-orm-adapter   0.5.0-1     0.5.0-1   0.5.0  
ruby-ox   2.1.1-2     2.1.1-2   2.1.3  
ruby-packable   1.3.6-2     1.3.6-2   1.3.6  
ruby-packet   0.1.15-5     0.1.15-5   0.1.15  
ruby-packetfu  
bpo: 1.1.8-1~bpo70+1  
1.1.10-1     1.1.10-1   1.1.10  
ruby-paint   0.8.6-1     0.8.6-1   0.8.7  
ruby-parseconfig   1.0.2-1     1.0.2-1   1.0.6  
ruby-parser   2.3.1-2   3.6.2-1     3.6.2-1   3.6.3  
ruby-parsetree   3.0.8-3      
ruby-parslet   1.6.1-1     1.6.1-1   1.6.2  
ruby-passenger   3.0.13debian-1+deb7u2
bpo: 4.0.10-1~bpo7+1  
4.0.53-1     4.0.49-1   error  
ruby-password   0.5.3-3
bpo: 0.5.3-4~bpo70+1  
0.5.3-4     0.5.3-4   0.5.3  
ruby-patron   0.4.18-2     0.4.18-2   0.4.18  
ruby-pcap   0.7.0-2      
ruby-pcaprub  
bpo: 0.11.3-1~bpo70+1  
0.11.3-2     0.11.3-2   0.12.0  
ruby-pdf-core   0.4.0-1     0.2.5-2   0.5.0  
ruby-pdf-inspector   1.0.1-2   1.1.0-1     1.1.0-1   1.1.0  
ruby-pdf-reader   1.1.1-2   1.3.3-1     1.3.3-1   1.3.3  
ruby-peach   0.4-2   0.5.1-1   0.5.1-2     0.5.1-1   0.5.1  
ruby-pg   0.13.2-2   0.17.1-2     0.17.1-2   0.17.1  
ruby-pgplot   0.1.3-6   0.1.3-9   0.1.9-1     0.1.9  
ruby-pkg-config   1.1.2-1   1.1.5-1     1.1.5-1   1.1.5  
ruby-pkg-tools 0.17   0.18      
ruby-platform   0.4.0-2     0.4.0-3   0.4.0  
ruby-plist   3.1.0-1     3.1.0-1   3.1.0  
ruby-polyglot   0.3.3-3   0.3.4-1     0.3.4-1   0.3.5  
ruby-popen4   0.1.4-1     0.1.4-1   0.1.4  
ruby-posix-spawn   0.3.6-1   0.3.9-1     0.3.8-2   0.3.9  
ruby-powerpack   0.0.9-1     0.0.9-1   0.0.9  
ruby-prawn   1.0.0~rc1+dfsg1-3   1.3.0+dfsg-1     1.0.0+dfsg-1   1.3.0  
ruby-prawn-manual-builder   0.2.0-1     0.2.0  
ruby-prawn-table   0.2.0-1     0.2.0  
ruby-progressbar   0.11.0-2   0.21.0-1     0.21.0-1   0.21.0  
ruby-protected-attributes   1.0.8-2     1.0.8-1   1.0.8  
ruby-puppetlabs-spec-helper   0.4.1-2     0.4.1-2   0.8.2  
ruby-pygments.rb   0.5.4~ds1-1     0.6.0  
ruby-rabl   0.11.0-1     0.11.0-1   0.11.1  
ruby-rabl-rails   0.4.0-1     0.3.4-1   0.4.0  
ruby-rack   1.4.1-2.1   1.5.2-2   1.5.2-3     1.5.2-2   1.5.2  
ruby-rack-accept   0.4.5-1     0.4.5-1   0.4.5  
ruby-rack-cache   1.2-2   1.2-4     1.2-4   1.2  
ruby-rack-cors   0.2.9-1     0.2.9-1   0.2.9  
ruby-rack-flash3   1.0.5-1     1.0.3-1   1.0.5  
ruby-rack-google-analytics   1.2.0-1     1.2.0-1   1.2.0  
ruby-rack-mobile-detect   0.4.0-2     0.4.0-2   0.4.0  
ruby-rack-openid  
bpo: 1.3.1-2~bpo70+1  
1.4.2-1     1.3.1-2   1.4.2  
ruby-rack-piwik   0.2.2-2     0.2.2-2   0.3.0  
ruby-rack-pjax   0.7.0-1     0.7.0-1   0.8.0  
ruby-rack-protection   1.2.0-1
bpo: 1.5.0-2~bpo70+1  
1.5.2-1     1.5.2-1   1.5.3  
ruby-rack-rewrite   1.5.0-1     1.5.0-1   1.5.0  
ruby-rack-ssl   1.3.2-2   1.3.2-3     1.3.2-3   1.4.1  
ruby-rack-test   0.6.1-3   0.6.2-3     0.6.2-3   0.6.2  
ruby-rack1.4   1.4.5-2     1.4.5-2   1.5.2  
ruby-rails-2.3
bpo: 2.3.14-2~bpo60+1  
2.3.14-4      
ruby-rails-3.2   3.2.6-1      
ruby-rails-autolink   1.1.6-1     1.1.6-1   1.1.6  
ruby-rails-i18n   4.0.2-1     4.0.2-1   4.0.3  
ruby-rails-observers  
bpo: 0.1.1-1~bpo70+1  
0.1.1-1     0.1.1-1   0.1.2  
ruby-rails-timeago   2.11.1-1     2.11.1  
ruby-railties-3.2   3.2.6-3      
ruby-rainbow   2.0.0-1     2.0.0-1   2.0.0  
ruby-raindrops   0.9.0-1
bpo: 0.13.0-1~bpo70+1  
0.13.0-1     0.13.0-2   0.13.0  
ruby-ramaze   2012.12.08-3     2012.12.08-3   2012.12.08  
ruby-rash   0.4.0-1     0.4.0-1   0.4.0  
ruby-rb-inotify   0.8.8-2   0.9.5-1     0.9.5-1   0.9.5  
ruby-rc4   0.1.5-2     0.1.5-2   0.1.5  
ruby-rchardet
bpo: 1.3-1~bpo60+1  
1.3-3     1.3-3   1.4.2  
ruby-rdiscount   1.6.8-3   2.1.7.1-2     2.1.7.1  
ruby-re2   0.6.0-1     0.6.0-1   0.6.0  
ruby-redcarpet   2.1.1-3   3.1.2-1     3.1.2-1   3.2.0  
ruby-redcloth   4.2.9-2   4.2.9-3     4.2.9-3   4.2.9  
ruby-redis   3.1.0-1     3.1.0-1   3.1.0  
ruby-redis-namespace   1.4.1-1     1.4.1-1   1.5.1  
ruby-ref   1.0.5+dfsg-1     1.0.5+dfsg-1   1.0.5  
ruby-remcached   0.4.1-2     0.4.1-2   0.4.1  
ruby-remotipart   1.2.1-1     1.2.1-1   1.2.1  
ruby-request-store   1.1.0-1     1.1.0  
ruby-rest-client   1.6.7-3   1.6.7-4     1.6.7-4   1.7.2  
ruby-revolution   0.5-8      
ruby-rgen   0.7.0-1     0.6.6-1   0.7.0  
ruby-riemann-client   0.2.3-1     0.2.3  
ruby-rinku   1.7.3-1     1.7.3-1   error  
ruby-riot   0.12.7-1     0.12.7-1   0.12.7  
ruby-rjb  
bpo: 1.4.8-1~bpo70+1  
1.4.9-2     1.4.9-2   1.5.1  
ruby-rmagick   2.13.1-6   2.13.2-4     2.13.2-4   2.13.3  
ruby-romkan 0.4-6   0.4-9   0.4.0-1     0.4.0-1   0.4.0  
ruby-ronn   0.7.3-2   0.7.3-3     0.7.3  
ruby-rouge   1.5.1-1     1.6.2-1   1.7.2  
ruby-roxml   3.3.1-3     3.3.1-3   3.3.1  
ruby-rpatricia   1.0.1-1     1.0.1-1   1.0.1  
ruby-rqrcode   0.4.2-1   0.4.2-2     0.4.2-2   0.4.2  
ruby-rr   1.0.4-1   1.1.2-1     1.1.2-1   1.1.2  
ruby-rspec   2.10.0-2
bpo: 2.14.1-1~bpo70+1  
2.14.1-1     2.14.1-1   3.1.0  
ruby-rspec-core   2.10.1-2
bpo: 2.14.5-1~bpo70+1  
2.14.7-2     2.14.7-2   3.1.7  
ruby-rspec-expectations   2.10.0-2
bpo: 2.14.2-1~bpo70+1  
2.14.2-1     2.14.2-1   3.1.2  
ruby-rspec-instafail   0.2.5-1     0.2.5  
ruby-rspec-longrun   1.0.1-1     1.0.1-1   1.0.1  
ruby-rspec-mocks   2.10.1-2
bpo: 2.14.3-1~bpo70+1  
2.14.5-1     2.14.5-1   3.1.3  
ruby-rspec-puppet   1.0.1-2     1.0.1-3   1.0.1  
ruby-rspec-rails   2.14.2-1     2.14.2-1   3.1.0  
ruby-rspec-retry  
bpo: 0.2.0-1~bpo70+1  
0.3.0-1     0.3.0-1   0.3.0  
ruby-ruby2ruby   1.3.1-1.1   2.0.7-1     2.0.7-1   2.1.3  
ruby-rubyforge   2.0.4-1     2.0.4-1   2.0.4  
ruby-rubymail   1.0.0-1   1.0.0-2     1.0.0-2   error  
ruby-rubypants  
bpo: 0.2.0-1~bpo70+1  
0.2.0-1     0.2.0-1   0.2.0  
ruby-rubytorrent   0.3-4   0.3-5     0.3-5   0.3  
ruby-safe-yaml   1.0.3-1     1.0.3-1   1.0.4  
ruby-samuel   0.3.3-1     0.3.3-1   0.3.3  
ruby-sanitize   2.1.0-1     2.1.0-1   3.0.2  
ruby-sasl   0.0.3.3-1     0.0.3.3-1   0.0.3.3  
ruby-sass-rails   3.2.5-1   4.0.3-1     4.0.3-1   4.0.3  
ruby-sawyer   0.5.4-1     0.5.4-1   0.5.5  
ruby-sdl   2.1.2-3   2.1.3-1     2.1.3-1   error  
ruby-sdoc   0.4.1-1     0.4.1-1   0.4.1  
ruby-semverse   1.1.0-2     1.1.0-2   1.2.1  
ruby-sequel   3.36.1-1   4.11.0-1   4.15.0-1     4.13.0-1   4.15.0  
ruby-sequel-pg   1.4.0-1   1.6.9-1   1.6.10-1     1.6.10-1   1.6.10  
ruby-serialport   1.1.0-1   1.3.0-1     1.3.0-1   1.3.1  
ruby-serverspec   1.14.0-2     2.3.1  
ruby-session   3.1.0-1   3.2.0-1     3.2.0-1   3.2.0  
ruby-settingslogic   2.0.9-2     2.0.9-2   2.0.8  
ruby-setup
bpo: 3.4.1-5~bpo60+1  
3.4.1-5   3.4.1-7     3.4.1-7   3.4.1  
ruby-sexp-processor   3.0.7-1   4.4.4-1     4.4.4-1   4.4.4  
ruby-shadow   2.1.4-2   2.3.4-2     2.3.4-2   2.3.4  
ruby-sham-rack   1.3.6-5     1.3.6-5   1.3.6  
ruby-shindo   0.3.8-1     0.3.8-1   0.3.8  
ruby-shoulda   3.0.0~beta2-1   3.5.0-3     3.5.0-2   3.5.0  
ruby-shoulda-context   1.0.0~beta1-1   1.2.0-1     1.2.0-1   1.2.1  
ruby-shoulda-matchers   1.0.0~beta2-1     2.1.0-1   2.7.0  
ruby-sigar   0.7.2-1   0.7.2-3.1     0.7.2-3.1   0.7.2  
ruby-simple-navigation   3.11.0-1     3.11.0-1   3.13.0  
ruby-simple-oauth   0.2.0-2     0.2.0-2   0.3.0  
ruby-simplecov   0.7.1-2     0.7.1-2   0.9.1  
ruby-sinatra   1.3.2-2
bpo: 1.4.3-1~bpo70+1  
1.4.5-1     1.4.5-1   1.4.5  
ruby-sinatra-contrib  
bpo: 1.4.1-1~bpo70+1  
1.4.2-1     1.4.2-1   1.4.2  
ruby-sinatra-simple-navigation   3.6.0-1     3.6.0-1   3.7.0  
ruby-sinon-rails   1.9.0-1     1.9.0-1   1.10.3  
ruby-six   0.2.0-2     0.2.0-2   0.2.0  
ruby-slim  
bpo: 2.0.1-1~bpo70+1  
2.0.2-3     2.0.2-3   2.1.0  
ruby-slop   2.4.4-1   3.6.0-1     3.6.0-1   3.6.0  
ruby-snmp   1.2.0-1     1.2.0-1   1.2.0  
ruby-soap4r   2.0.5-3     2.0.5-3   2.0.5  
ruby-source-map   3.0.1+git.20120229.bda06a3f-1     3.0.1+git.20120229.bda06a3f-1   3.0.1  
ruby-sourcify   0.5.0-2     0.5.0-2   0.5.0  
ruby-specinfra   1.25.4-1     2.4.0  
ruby-spoon   0.0.4-2     0.0.4-1   0.0.4  
ruby-spreadsheet   0.7.3-1   1.0.0-1     0.9.8-1   1.0.0  
ruby-spring   1.1.3-1     1.1.3-1   1.1.3  
ruby-sprockets   2.4.3-1   2.12.1-1     2.12.1-1   2.12.2  
ruby-sprockets-rails   2.1.3-1     2.1.3-1   2.2.0  
ruby-sqlite3   1.3.6-2   1.3.9-2     1.3.9-2   1.3.9  
ruby-sshkit   1.4.0-1     1.4.0-1   1.5.1  
ruby-stamp   0.6.0-1     0.5.0-1   0.6.0  
ruby-state-machine   1.2.0-2     1.2.0-1   1.2.0  
ruby-stomp   1.2.2-2   1.3.3-1     1.3.3-1   1.3.3  
ruby-stringex   2.5.2-2     2.5.2-1   2.5.2  
ruby-subexec   0.2.3+gh-2     0.2.3+gh-2   0.2.3  
ruby-svg-graph   1.0.5-1   1.0.5-2     1.0.5  
ruby-switch   0.1.0      
ruby-systemtimer   1.2.3-1      
ruby-systemu   2.5.1-1   2.6.4-1     2.6.4-1   2.6.4  
ruby-taglib2   0.1.3-1   0.1.5-2     0.1.5-2   0.1.5  
ruby-temple  
bpo: 0.6.6-1~bpo70+1  
0.6.7-1     0.6.7-1   0.6.9  
ruby-term-ansicolor   1.0.7-1   1.3.0-1     1.3.0-1   1.3.0  
ruby-termios   0.9.6-2
bpo: 1.0.0-1~bpo70+1  
1.0.0-1     1.0.0-1   1.0.0  
ruby-test-after-commit   0.2.3+gh-1     0.2.3+gh-1   0.4.0  
ruby-test-declarative   0.0.5-1   0.0.5-2     0.0.5-2   0.0.5  
ruby-test-spec   0.10.0-2   0.10.0-3     0.10.0-3   0.10.0  
ruby-test-unit   2.5.0-2
bpo: 2.5.5-1~bpo70+1  
3.0.1-1     3.0.1-1   3.0.2  
ruby-test-unit-rr   1.0.3-1   1.0.3-2     1.0.3-1   1.0.3  
ruby-text   1.0.3-1   1.3.0-1     1.2.1-1   1.3.0  
ruby-text-format   1.0.0-3     1.0.0  
ruby-text-table   1.2.3-2     1.2.3-1   1.2.3  
ruby-thor   0.15.3-1   0.19.1-1     0.19.1-1   0.19.1  
ruby-thread-safe   0.3.3-1     0.3.3-1   0.3.4  
ruby-tidy   1.1.2+gem2deb-1      
ruby-tilt   1.3.3-2
bpo: 1.4.1-1~bpo70+1  
2.0.0+really1.4.1-1     2.0.0+really1.4.1-1   2.0.1  
ruby-timecop  
bpo: 0.5.9-2~bpo70+1  
0.7.1-1     0.5.9-2   0.7.1  
ruby-timers   1.1.0-2     1.1.0-2   4.0.1  
ruby-tinder   1.10.0-1     1.10.0-1   1.10.0  
ruby-tins   1.1.0-1     1.1.0-1   1.3.3  
ruby-tioga   1.14-3   1.18-1     1.18-1   error  
ruby-tmail
bpo: 1.2.7.1-1~bpo60+1  
1.2.7.1-3+deb7u1     1.2.7.1-4    
ruby-tokyocabinet   1.31-2   1.31-3     1.31-3   1.31  
ruby-toml   0.1.1-1     0.1.1-1   0.1.2  
ruby-transaction-simple   1.4.0-2   1.4.0.2-1     1.4.0-2   1.4.0.2  
ruby-treetop   1.4.10-5   1.4.15-1     1.4.14-3   1.5.3  
ruby-trollop   1.16.2-3   2.0-2     2.0-1   2.0  
ruby-ttfunk   1.0.3+dfsg-1   1.4.0-1     1.2.0-1   1.4.0  
ruby-turbolinks   2.2.2-1     2.2.2-1   2.4.0  
ruby-twitter   5.11.0-1     5.11.0-1   5.11.0  
ruby-twitter-oauth   0.4.94-1     0.4.94-2   0.4.94  
ruby-twitter-stream   0.1.16-1     0.1.16-1   0.1.16  
ruby-twitter4r   0.7.0-3      
ruby-typed-array  
bpo: 0.1.2-1~bpo70+1  
0.1.2-3     0.1.2-3   0.1.2  
ruby-typhoeus   0.6.8-1     0.6.8-1   0.6.9  
ruby-tzinfo   0.3.33-3   1.1.0-2     1.2.1-1   1.2.2  
ruby-uconv   0.5.3-2   0.6.1-1     0.6.1-1   0.6.1  
ruby-uglifier   2.5.3-1     2.5.3-1   2.5.3  
ruby-unf   0.0.5-1     0.0.5-1   0.1.4  
ruby-unf-ext   0.0.5-2   0.0.6-2     0.0.6-2   0.0.6  
ruby-unicode   0.4.4-2     0.4.4-2   error  
ruby-upr  
bpo: 0.2.0-1~bpo70+1  
0.3.0-2     0.3.0-2   0.3.0  
ruby-usb   0.2.1-2      
ruby-uuid   2.3.7-1     2.3.7  
ruby-uuidtools   2.1.2-2   2.1.4-2     2.1.4-2   2.1.5  
ruby-validatable   1.6.7-9   1.6.7-10     1.6.7-9   1.6.7  
ruby-vegas   0.1.11-2     0.1.11-2   0.1.11  
ruby-versionomy   0.4.4-1     0.4.4-1   0.4.4  
ruby-virtus   1.0.2-1     1.0.2-1   1.0.3  
ruby-warden   1.2.3-1     1.2.3-1   1.2.3  
ruby-webmock   1.19.0-1     1.18.0-1   1.20.0  
ruby-webrobots   0.0.13-3   0.1.1-1     0.1.1-1   0.1.1  
ruby-whitewash   2.0-1     2.0  
ruby-wikicloth   0.8.1+dfsg-2     0.8.1+dfsg-2   0.8.1  
ruby-will-paginate   3.0.3-1   3.0.5-1     3.0.5-1   3.0.7  
ruby-wirble   0.1.3-4     0.1.3-4   0.1.3  
ruby-xmlparser   0.7.2-2   0.7.2-3     0.7.2-3   0.7.3  
ruby-xpath  
bpo: 2.0.0-1~bpo70+1  
2.0.0-1     2.0.0-1   2.0.0  
ruby-yajl   1.1.0-2   1.2.0-2     1.2.0-2   1.2.1  
ruby-yaml-db   0.2.3-2     0.2.3-1   0.2.3  
ruby-yard-sinatra   1.0.0-1     1.0.0-1   1.0.0  
ruby-zentest   4.9.5-1     4.9.5-1   4.11.0  
ruby-zip   1.1.6-1     1.1.2-1   1.1.6  
ruby-zip-zip   0.3+gh-1     0.3+gh-1   0.3  
ruby-zoom   0.4.1-5   0.4.1-6     0.4.1-6   0.4.1  
rubygems
bpo: 1.8.15-1~bpo60+1  
1.8.24-1      
rubygems-integration   1.1   1.8     1.8    
samizdat 0.6.2-2   0.7.0-1     0.7.0  
serverspec-runner   0.2.4-1     0.2.4  
spork   0.9.2-2     0.9.2-1   0.9.2  
stompserver 0.9.9-1   0.9.9gem-2   0.9.9gem-3     0.9.9gem-3   0.9.9  
sup-mail 0.11-2+nmu1+deb6u1
sec: 0.11-2+nmu1+deb6u1  
0.12.1+git20120407.aaa852f-1+deb7u1
sec: 0.12.1+git20120407.aaa852f-1+deb7u1  
0.20.0-1     0.19.0-1   0.20.0  
syncache   1.2-1     error  
tdiary 2.2.1+dfsg1-1   3.1.3-3     3.2.2-3     4.0.0-1   error  
tdiary-contrib   3.1.20120506-3     3.2.2-1   4.0.3-1   4.0.5.1  
thin 1.2.4-1.1   1.3.1-3   1.3.1-5     1.3.1-5   1.6.3  
tokyocabinet-ruby 1.30-2      
unicorn   4.3.1-4
bpo: 4.8.3-1~bpo70+1  
4.8.3-1     4.8.3-1   4.8.3  
webgen0.4 0.4.7-3   0.4.7-8      
webgen0.5 0.5.13+dfsg-1   0.5.14+dfsg1-3     0.5.17+dfsg1-2    
yard   0.8.2.1-2   0.8.7.4-1     0.8.7.4-1   0.8.7.4  

Bugs

source all RC with patch pending
asciidoctor 1
bsfilter 1
bundler 5 2
capistrano 1
chef 2 2
chef-server-api 2 1
chef-server-webui 2 2
chef-solr 5 1 2
dnsruby 1
feed2imap 8
gem2deb 16
goocanvas 2 1
hiki 2
mongrel 5 1 1
ohai 3
pry 1
rails 5 1 1
rails-3.2 6 2 1
rainbows 3
rbenv 2
rdtool 2
redmine 39 1 1
redmine-plugin-botsfilter 1 1
ruby-activerecord-nulldb-adapter 1 1
ruby-algorithm-diff 1
ruby-asset-sync 1 1
ruby-blockenspiel 1
ruby-bootstrap-sass 3 1
ruby-bsearch 1
ruby-bson-ext 1
ruby-build 1
ruby-cairo 1
ruby-capybara 1
ruby-carrierwave 2 1
ruby-cassiopee 1
ruby-childprocess 1
ruby-compass-rails 1 1
ruby-curb 1
ruby-dbd-odbc 1
ruby-dbd-pg 2
ruby-dbi 2 1
ruby-debian 2 1
ruby-docker-api 1
ruby-eb 2
ruby-em-hiredis 1 1
ruby-em-http-request 1
ruby-erubis 1
ruby-event-loop 1
ruby-eventmachine 3
ruby-extlib 1
ruby-fast-xs 2
ruby-fcgi 1
ruby-ferret 2
ruby-ffi 3
ruby-fixture-builder 1 1
ruby-foreigner 1
ruby-gd 1
ruby-gettext-activerecord 2 1
ruby-gnome2 3
ruby-graphviz 1
ruby-gsl 2
ruby-hoe 1
ruby-hpricot 3 1
ruby-httpclient 4
ruby-i18n 1 1
ruby-i18n-inflector-rails 1 1
ruby-indentation 1 1
ruby-inotify 4 2
ruby-jekyll-watch 1
ruby-json 2
ruby-kakasi-ffi 1 1
ruby-kyotocabinet 1
ruby-ldap 2
ruby-libxml 2
ruby-locale 1
ruby-locale-rails 2 1
ruby-merb-core 1
ruby-merb-helpers 1
ruby-mixlib-log 1
ruby-mocha 1
ruby-mysql 1
ruby-net-ssh 1
ruby-oauth 1
ruby-oj 1
ruby-opengl 2
ruby-ox 1
ruby-packet 1
ruby-passenger 5
ruby-patron 2 2
ruby-pcaprub 1
ruby-pkg-config 1 1
ruby-puppetlabs-spec-helper 1
ruby-rack-ssl 1
ruby-rack1.4 1 1
ruby-rails-autolink 1
ruby-ramaze 1
ruby-rchardet 1
ruby-rdiscount 1
ruby-redcloth 2
ruby-rinku 1
ruby-rmagick 2
ruby-rspec-core 1
ruby-rubymail 1
ruby-serialport 1
ruby-setup 2 1
ruby-shoulda-matchers 1
ruby-sinatra 1
ruby-sinon-rails 1
ruby-soap4r 1
ruby-sqlite3 1
ruby-svg-graph 1
ruby-taglib2 1
ruby-termios 1
ruby-tokyocabinet 2
ruby-uconv 2
ruby-uglifier 1
ruby-unf-ext 1
ruby-unicode 1
ruby-webmock 1 1
ruby-will-paginate 1
ruby-wirble 1
rubygems 1
rubygems-integration 2
samizdat 1
sup-mail 3
tdiary-contrib 2 2 1
thin 2 1

Derivatives

source bugs patches trusty (stable) utopic (devel) sid links
bundler  1   1.3.5-2ubuntu1  1.6.3-1  1.7.4-1  PTS LP
camping      2.1.532-1  2.1.532-2  2.1.580-1  PTS LP
capistrano      2.12.0-1  2.12.0-2  3.2.1-1  PTS LP
chef  3   11.8.2-2  11.8.2-3  11.12.8-1  PTS LP
chef-expander      10.12.0-1  10.12.0-1build1  10.12.0-1  PTS LP
chef-server-api  1       10.12.0-1  PTS LP
chef-server-webui      10.12.0+dfsg-1  10.12.0+dfsg-1build1  10.12.0+dfsg-1  PTS LP
chef-solr      10.12.0+dfsg-2  10.12.0+dfsg-2build1  10.12.0+dfsg-2  PTS LP
chef-zero      2.0.1-1  2.0.2-1  3.1.3-1  PTS LP
coderay      1.1.0-1  1.1.0-1  1.1.0-2  PTS LP
cucumber      1.3.8-1  1.3.15-1  1.3.17-1  PTS LP
dnsruby      1.54-1  1.54-1build1  1.54-2  PTS LP
feed2imap  1   1.2-2  1.2.2-1  1.2.3-1  PTS LP
foodcritic      3.0.3-1  3.0.3-1build1  4.0.0-1  PTS LP
foremancli      1.0-2  1.0-2build1  1.0-2  PTS LP
gem2deb      0.6.1  0.7.6  0.10  PTS LP
gist      4.2.0-1  4.2.1-1  4.3.0-1  PTS LP
goocanvas  1   0.15-1.1ubuntu1  0.15-1.1ubuntu1  0.15-1.1  PTS LP
imagetooth      2.0.1-1.1  2.0.1-1.1build1  2.0.1-1.1  PTS LP
jekyll  1   0.11.2-1  2.0.3+dfsg-1  2.2.0+dfsg-1  PTS LP
kwalify      0.7.2-2  0.7.2-2build1  0.7.2-2  PTS LP
libdataobjects-sqlite3-ruby  1     PTS LP
libdbus-ruby  1     PTS LP
libgems-ruby  8     PTS LP
libhaml-ruby  2     PTS LP
libhpricot-ruby  1     PTS LP
libinotify-ruby  2 1   PTS LP
libjson-ruby  1     PTS LP
libnokogiri-ruby  1     PTS LP
libodbc-ruby  2     PTS LP
libpcap-ruby  1     PTS LP
librevolution-ruby  1     PTS LP
libserialport-ruby  1     PTS LP
libxml-ruby  2     PTS LP
merb  1     PTS LP
mongrel  1 1   PTS LP
mongrel-cluster  3 2   PTS LP
nanoc        3.7.0-1  3.7.3-1  PTS LP
ohai      6.14.0-2  6.14.0-2build1  6.14.0-2  PTS LP
passenger  4     PTS LP
pry      0.9.12.6-1  0.9.12.6-1build1  0.10.1-1  PTS LP
rails  5   2:3.2.13+1  2:3.2.13+1  2:4.1.6-2  PTS LP
rake  1   10.0.4-1  10.1.1-1  10.3.2-2  PTS LP
raspell      1.3-1  1.3-1build1  1.3-1  PTS LP
rbenv  2   0.4.0+debian1-2  PTS LP
rbot  3   0.9.15+post20100705+gitb3aa806-4    PTS LP
rcov  1     PTS LP
rdtool      0.6.38-2  0.6.38-2  0.6.38-3  PTS LP
redmine  51 1 2.4.2-1  2.5.2-1  3.0~20140825-1  PTS LP
redmine-plugin-botsfilter  1       1.02-2  PTS LP
ruby-actionpack-3.2  1   3.2.16-3    PTS LP
ruby-activeldap      4.0.2-1  4.0.2-1build1  4.0.3-2  PTS LP
ruby-activerecord-2.3  1 1   PTS LP
ruby-activerecord-3.2  3   3.2.16-1    PTS LP
ruby-activerecord-deprecated-finders      1.0.3-1  1.0.3-1build1  1.0.3-1  PTS LP
ruby-activesupport-3.2  1   3.2.16-2    PTS LP
ruby-acts-as-taggable-on        2.4.1-1  2.4.1-2  PTS LP
ruby-aggregate      0.2.2-1  0.2.2-1build1  0.2.2-1  PTS LP
ruby-albino      1.3.3-2  1.3.3-2build1  1.3.3-3  PTS LP
ruby-algorithm-diff      0.4-14build1  0.4-14  PTS LP
ruby-amazon-ec2      0.9.17-3  0.9.17-3build1  0.9.17-3  PTS LP
ruby-amq-protocol      0.9.2-1  1.9.2-1  1.9.2-2  PTS LP
ruby-amqp      0.9.5-2  0.9.5-2build1  0.9.5-2  PTS LP
ruby-appraisal      0.5.1-1  0.5.1-1build1  0.5.1-1  PTS LP
ruby-arel  1   4.0.0-2  4.0.0-3  5.0.1.20140414130214-1  PTS LP
ruby-ascii85      1.0.2-2  1.0.2-2build1  1.0.2-3  PTS LP
ruby-augeas      0.5.0-2  0.5.0-2build1  0.5.0-2  PTS LP
ruby-awesome-nested-set        2.1.6-2  3.0.0-1  PTS LP
ruby-backports      3.3.5-1  3.6.0-1  3.6.1-1  PTS LP
ruby-barby      0.5.1-3  0.5.1-3build1  0.5.1-3  PTS LP
ruby-base62      1.0.0-1  1.0.0-1build1  1.0.0-2  PTS LP
ruby-bcat      0.6.2-3  0.6.2-3build1  0.6.2-3  PTS LP
ruby-bdb  1       0.6.6-1  PTS LP
ruby-bio      1.4.3.0001-2  1.4.3.0001-2build1  1.4.3.0001-2  PTS LP
ruby-blankslate      2.1.2.4-4  2.1.2.4-4build1  2.1.2.4-4  PTS LP
ruby-blockenspiel      0.4.5-1  0.4.5-1build1  0.4.5-1  PTS LP
ruby-bluecloth      2.2.0-4  2.2.0-4build1  2.2.0-5  PTS LP
ruby-bluefeather      0.41-2  0.41-2build1  0.41-2  PTS LP
ruby-bootstrap-sass      2.3.1.0-2  2.3.1.0-2build1  2.3.1.0-2  PTS LP
ruby-bourne      1.5.0-1  1.5.0-1build1  1.5.0-1  PTS LP
ruby-build  1   20120524-1  20140408-1  20140926-1  PTS LP
ruby-builder      3.2.2-1  3.2.2-3  3.2.2-4  PTS LP
ruby-cassiopee      0.1.12-1  0.1.12-1build1  0.1.12-1  PTS LP
ruby-charlock-holmes      0.6.9.4.dfsg1-1build1  0.6.9.4.dfsg1-1build2  0.6.9.4.dfsg1-1  PTS LP
ruby-childprocess      0.3.9-2  0.5.2-1ubuntu1  0.5.5-1  PTS LP
ruby-classifier      1.3.3-1  1.3.4-1  1.3.4-2  PTS LP
ruby-cmdparse      2.0.5-2  2.0.5-2build1  2.0.6-1  PTS LP
ruby-colored      1.2-1  1.2-1build1  1.2-2  PTS LP
ruby-colorize        0.6.0-1  0.7.3-1  PTS LP
ruby-columnize      0.3.6-2  0.3.6-2build1  0.8.9-1  PTS LP
ruby-commander      4.1.5-1  4.1.6-1  4.2.0-1  PTS LP
ruby-commandline  1     PTS LP
ruby-contest      0.1.3-2  0.1.3-2build1  0.1.3-3  PTS LP
ruby-curb      0.8.5-1build1  0.8.5-3  0.8.6-1  PTS LP
ruby-daemons      1.1.9-1  1.1.9-1build1  1.1.9-2  PTS LP
ruby-database-cleaner        1.2.0-1  1.3.0-1  PTS LP
ruby-dbd-mysql      0.4.4+gem2deb-1  0.4.4+gem2deb-1build1  0.4.4+gem2deb-2  PTS LP
ruby-dbd-odbc      0.2.5+gem2deb-1  0.2.5+gem2deb-1build1  0.2.5+gem2deb-1  PTS LP
ruby-dbd-pg      0.3.9+gem2deb-1  0.3.9+gem2deb-1build1  0.3.9+gem2deb-1  PTS LP
ruby-dbd-sqlite3  1   1.2.5+gem2deb-2  1.2.5+gem2deb-2build1  1.2.5+gem2deb-3  PTS LP
ruby-dbf      2.0.6-2  2.0.6-2build1  2.0.7-1  PTS LP
ruby-debian      0.3.8build2  0.3.8build3  0.3.9  PTS LP
ruby-delorean      2.0.0-1  2.0.0-1build1  2.1.0-1  PTS LP
ruby-dep-selector      0.0.8-2  0.0.8-2build1  0.0.8-2  PTS LP
ruby-deprecated      3.0.1-2  3.0.1-2build1  3.0.1-2  PTS LP
ruby-directory-watcher      1.5.1-1  1.5.1-1build1  1.5.1-1  PTS LP
ruby-distribution      0.7.0+dfsg-1  0.7.0+dfsg-1build1  0.7.0+dfsg-1  PTS LP
ruby-docile      1.1.1-1  1.1.1-1build1  1.1.1-1  PTS LP
ruby-domain-name      0.5.12-1  0.5.12-1build1  0.5.21-1  PTS LP
ruby-dotenv      0.9.0-1  0.9.0-1build1  0.9.0-1  PTS LP
ruby-dust      0.1.7-2  0.1.7-2build1  0.1.7-2  PTS LP
ruby-eb      2.6-3  2.6-3build1  2.6-3  PTS LP
ruby-echoe      4.6.5-1  4.6.5-1build1  4.6.5-1  PTS LP
ruby-eim-xml      0.0.4-3  0.0.4-3build1  0.0.4-3  PTS LP
ruby-em-redis          0.3.0+gh-2  PTS LP
ruby-em-synchrony          1.0.3-1  PTS LP
ruby-equalizer      0.0.9-1  0.0.9-1build1  0.0.9-1  PTS LP
ruby-escape      0.2-2  0.2-2build1  0.2-3  PTS LP
ruby-ethon      0.5.12-1  0.7.0-1build1  0.7.0-1  PTS LP
ruby-event-loop      0.3-5  0.3-5build1  0.3-5  PTS LP
ruby-eventmachine      1.0.3-4  1.0.3-6build1  1.0.3-6  PTS LP
ruby-exif      0.1.2-21  0.1.2-21build1  0.1.2-21  PTS LP
ruby-extlib      0.9.15-3  0.9.15-3build1  0.9.15-3  PTS LP
ruby-facets      2.9.3-1  2.9.3-1build1  2.9.3-2  PTS LP
ruby-factory-girl      4.2.0-1  4.4.0-1  4.4.0-2  PTS LP
ruby-factory-girl-rails      4.2.1-1  4.2.1-1build1  4.4.1-2  PTS LP
ruby-fakefs      0.4.2-2  0.4.2-2build1  0.4.2-2  PTS LP
ruby-faraday      0.8.7-1  0.9.0-1  0.9.0-2  PTS LP
ruby-fast-gettext      0.7.1-1  0.8.1-1  0.9.0-1  PTS LP
ruby-fast-stemmer      1.0.2-1  1.0.2-1build1  1.0.2-1  PTS LP
ruby-fast-xs      0.8.0-3build1  0.8.0-3build3  0.8.0-3  PTS LP
ruby-fcgi      0.9.2.1-1  0.9.2.1-1build1  0.9.2.1-1  PTS LP
ruby-feedparser  1   0.9.2-2  0.9.3-2  PTS LP
ruby-ferret      0.11.8.5-1  0.11.8.5-1build1  0.11.8.5-1  PTS LP
ruby-ffi  1   1.9.3debian-1ubuntu2  1.9.3debian-1ubuntu3  1.9.6debian-2  PTS LP
ruby-ffi-rzmq-core        1.0.3-1build2  1.0.3-1  PTS LP
ruby-fftw3      0.4-6  0.4-6build1  0.4-6  PTS LP
ruby-file-tail      1.0.12-1  1.0.12-1build1  1.1.0-1  PTS LP
ruby-filepath      0.6-1  0.6-1build1  0.6-2  PTS LP
ruby-fixture-builder      0.3.6-1  0.3.6-1build1  0.3.6-1  PTS LP
ruby-flexmock      0.9.0-1  0.9.0-1build1  0.9.0-1  PTS LP
ruby-foreigner      1.4.1-1  1.4.1-1build1  1.6.1-1  PTS LP
ruby-fusefs      0.7.0-4  0.7.0-4build1  0.7.0-4  PTS LP
ruby-gelf      1.4.0-2  1.4.0-2build1  1.4.0-3  PTS LP
ruby-gettext-activerecord      2.1.0-5  2.1.0-5build1  2.1.0-5  PTS LP
ruby-gettext-i18n-rails      0.9.4-1  0.9.4-1build1  0.9.4-1  PTS LP
ruby-gettext-rails      2.1.0-3  2.1.0-3build1    PTS LP
ruby-gherkin      2.12.2-2  2.12.2-3build1  2.12.2-3  PTS LP
ruby-globalhotkeys      0.3.2-4  0.3.2-4build1  0.3.2-4  PTS LP
ruby-gnome2  6 1 2.1.0-1  2.2.0-5  PTS LP
ruby-gnuplot      2.6.2-1  2.6.2-1build1  2.6.2-1  PTS LP
ruby-gon          5.2.0-1  PTS LP
ruby-googlecharts      1.6.8-2  1.6.8-2build1  1.6.8-2  PTS LP
ruby-grack      1.0.0-2  1.0.0-2build1  1.0.0-2  PTS LP
ruby-graffiti      2.2-2  2.2-2build1  2.2-2  PTS LP
ruby-graphviz      1.0.8-2  1.0.8-2build1  1.0.8-2  PTS LP
ruby-grib      0.2.2-3build1  0.2.2-3build2  0.2.2-3  PTS LP
ruby-grit      2.5.0-1  2.5.0-1build1  2.5.0-1  PTS LP
ruby-grit-ext      0.8.1-1  0.8.1-1build1  0.8.1-1  PTS LP
ruby-haml      4.0.5-1  4.0.5-1build1  4.0.5-2  PTS LP
ruby-haml-magic-translations      4.0.0-1  4.0.3-1  4.0.3-2  PTS LP
ruby-hiera-puppet  1     PTS LP
ruby-hikidoc      0.0.6-1  0.0.6-1build1  0.1.0-2  PTS LP
ruby-hmac      0.4.0-4  0.4.0-4build1  0.4.0-4  PTS LP
ruby-hoe      3.8.0-2  3.8.0-2build1  3.12.0+dfsg-1  PTS LP
ruby-hpricot      0.8.6-5ubuntu1  0.8.6-5ubuntu2  0.8.6-5  PTS LP
ruby-html2haml      1.0.1-3  1.0.1-3build1  1.0.1-3  PTS LP
ruby-htree      0.8+dfsg-2  0.8+dfsg-2build1  0.8+dfsg-2  PTS LP
ruby-http-connection      1.4.2-1  1.4.2-1build1  1.4.4-1  PTS LP
ruby-http-cookie      1.0.1-1ubuntu1  1.0.1-1ubuntu2  1.0.2-1  PTS LP
ruby-http-parser      0.1.3-1  0.1.3-1build1  0.1.3-2  PTS LP
ruby-httpauth      0.2.0-1  0.2.0-1build1  0.2.1+gh-1  PTS LP
ruby-i18n      0.6.9-1  0.6.9-2  0.6.11-1  PTS LP
ruby-i18n-inflector      2.6.6-1  2.6.6-1build1  2.6.6-1  PTS LP
ruby-indentation      0.1.1-1  0.1.1-1build1  0.1.1-1  PTS LP
ruby-innate      2013.02.21-1  2013.02.21-1build1  2013.02.21-1  PTS LP
ruby-inotify  1   0.0.2-7  0.0.2-7build1  0.0.2-7  PTS LP
ruby-instantiator      0.0.6+git9cbbe70-2  0.0.6+git9cbbe70-2build1  0.0.6+git9cbbe70-2  PTS LP
ruby-integration      0.1.0-1  0.1.0-1build1  0.1.0-1  PTS LP
ruby-jekyll-sass-converter        1.0.0-1  1.0.0-2  PTS LP
ruby-jnunemaker-matchy      0.4.0-1  0.4.0-1build1  0.4.0-1  PTS LP
ruby-jquery-rails      2.0.2-1  3.1.1-1  3.1.2-2  PTS LP
ruby-json  1   1.8.0-1build1  1.8.1-1  PTS LP
ruby-jwt      0.1.8-1  0.1.8-1build1  0.1.8-1  PTS LP
ruby-kramdown      1.2.0-1  1.4.0-1  1.4.2-1  PTS LP
ruby-kramdown-rfc2629        1.0.15-1  1.0.17-1  PTS LP
ruby-kyotocabinet      1.32-1build1  1.32-1build2  1.32-1  PTS LP
ruby-ldap      0.9.16-1  0.9.16-1build1  0.9.16-1  PTS LP
ruby-levenshtein      0.2.2-1build1  0.2.2-2build1  0.2.2-2  PTS LP
ruby-libxml      2.7.0-2  2.7.0-2build1  2.7.0-2  PTS LP
ruby-liquid      2.6.1-1  2.6.1-1build1  2.6.1-2  PTS LP
ruby-locale      2.1.0-2  2.1.0-2build1  2.1.0-3  PTS LP
ruby-locale-rails      2.0.5-7  2.0.5-7build1  2.0.5-7  PTS LP
ruby-log4r      1.1.10-3  1.1.10-3build1  1.1.10-4  PTS LP
ruby-mab      0.0.3-1  0.0.3-1build1  0.0.3-1  PTS LP
ruby-mail      2.5.4-2  2.5.4-3  2.6.1+dfsg1-1  PTS LP
ruby-markerb      1.0.1-1  1.0.1-2  1.0.2-1  PTS LP
ruby-mathml      0.14-2  0.14-2build1  0.14-2  PTS LP
ruby-mecab      0.99.6-2  0.99.6-2build1  0.99.6-2  PTS LP
ruby-memcache-client      1.8.5-3  1.8.5-3build1  1.8.5-3  PTS LP
ruby-merb-assets      1.1.3-2  1.1.3-2build1  1.1.3-2  PTS LP
ruby-merb-core      1.1.3+dfsg-2  1.1.3+dfsg-2build1  1.1.3+dfsg-2  PTS LP
ruby-merb-helpers      1.1.3-1  1.1.3-1build1  1.1.3-1  PTS LP
ruby-merb-param-protection      1.1.3-2  1.1.3-2build1  1.1.3-2  PTS LP
ruby-metaid      1.0-8  1.0-8build1  1.0-8  PTS LP
ruby-method-source      0.8.2-1  0.8.2-1build1  0.8.2-1  PTS LP
ruby-mini-magick      3.7.0-1  3.7.0-1build1  3.8.1-1  PTS LP
ruby-minimization      0.2.1-1  0.2.1-1build1  0.2.1-1  PTS LP
ruby-minitest      5.2.1-1  5.4.0-1  5.4.2-1  PTS LP
ruby-mixlib-authentication      1.3.0-1  1.3.0-1build1  1.3.0-1  PTS LP
ruby-mixlib-cli      1.4.0-1  1.4.0-1build1  1.4.0-1  PTS LP
ruby-mixlib-config      2.1.0-1  2.1.0-1build1  2.1.0-1  PTS LP
ruby-mixlib-log      1.4.1-1  1.4.1-1build1  1.4.1-1  PTS LP
ruby-mixlib-shellout      1.3.0-1  1.3.0-1build1  1.3.0-1  PTS LP
ruby-mizuho      0.9.19+dfsg-1  0.9.19+dfsg-1build1  0.9.19+dfsg-1  PTS LP
ruby-mkrf      0.2.3+dfsg-5  0.2.3+dfsg-5build1  0.2.3+dfsg-5  PTS LP
ruby-mobile-fu      1.1.1-1  1.3.1-1  1.3.1-2  PTS LP
ruby-mocha      0.14.0-2ubuntu1  1.1.0-1ubuntu1  1.1.0-1  PTS LP
ruby-moneta      0.7.16-1  0.7.16-1  0.7.20-2  PTS LP
ruby-mp3tag      1.0-12  1.0-12build1  1.0-12  PTS LP
ruby-multi-json      1.8.0-1  1.10.0-1  1.10.1-1  PTS LP
ruby-multi-xml      0.5.4-0ubuntu3  0.5.4-0ubuntu4  0.5.5-1  PTS LP
ruby-multibitnums      0.1.4-2  0.1.4-2build1  0.1.4-2  PTS LP
ruby-mustache      0.99.4-4  0.99.4-4build1  0.99.6-1  PTS LP
ruby-mysql      2.8.2+gem2deb-4  2.8.2+gem2deb-4build1  2.9.1-1  PTS LP
ruby-mysql2      0.3.14-2  0.3.15-1  0.3.16-1  PTS LP
ruby-ncurses      1.4.4+dfsg-1  1.4.7+dfsg-1  1.4.8-1  PTS LP
ruby-net-http-digest-auth      1.4-1  1.4-1build1  1.4-1  PTS LP
ruby-net-ldap      0.3.1-3  0.3.1-3build1  0.8.0-1  PTS LP
ruby-net-scp      1.1.1-1  1.1.1-2  1.2.1-1  PTS LP
ruby-net-sftp      1:2.1.2-1  1:2.1.2-1build1  1:2.1.2-2  PTS LP
ruby-net-ssh      1:2.6.8-1  1:2.6.8-2  1:2.9.1-1  PTS LP
ruby-notify      0.5.2-1  0.5.2-1build1  0.5.2-2  PTS LP
ruby-ntlm      0.3.4-1  0.3.4-1build1  0.3.4-1  PTS LP
ruby-numru-misc      0.1.1-1  0.1.1-1build1  0.1.1-1  PTS LP
ruby-numru-units      1.7-1  1.7-1build1  1.7-1  PTS LP
ruby-octokit        3.1.0-1  3.3.0-1  PTS LP
ruby-ogginfo      0.6.12-1ubuntu1  0.6.12-1ubuntu1  0.7.2-1  PTS LP
ruby-oj      2.5.3-1  2.9.4-1  2.10.3-2  PTS LP
ruby-ole      1.2.11.7-2  1.2.11.7-2build1  1.2.11.7-3  PTS LP
ruby-omniauth-facebook        1.6.0-2  2.0.0-1  PTS LP
ruby-omniauth-ldap      1.0.3-1  1.0.3-1build1  1.0.3-1  PTS LP
ruby-opengl      0.60.1+dfsg2-3ubuntu1  0.60.1+dfsg2-3ubuntu2  0.60.1+dfsg2-3  PTS LP
ruby-origin      1.1.0-1  1.1.0-1build1  1.1.0-1  PTS LP
ruby-packet      0.1.15-5  0.1.15-5build1  0.1.15-5  PTS LP
ruby-paint      0.8.6-1  0.8.6-1build1  0.8.6-1  PTS LP
ruby-parseconfig      1.0.2-1  1.0.2-1build1  1.0.2-1  PTS LP
ruby-parser      3.2.2-1  3.6.1-1  3.6.2-1  PTS LP
ruby-passenger  1   4.0.37-2  4.0.37-3  4.0.53-1  PTS LP
ruby-password      0.5.3-4  0.5.3-4build1  0.5.3-4  PTS LP
ruby-patron      0.4.18-1  0.4.18-1  0.4.18-2  PTS LP
ruby-pdf-core        0.2.5-2  0.4.0-1  PTS LP
ruby-pdf-inspector      1.1.0-1  1.1.0-1build1  1.1.0-1  PTS LP
ruby-peach      0.5.1-1  0.5.1-1build1  0.5.1-2  PTS LP
ruby-pg  1   0.17.0-1  0.17.1-1  0.17.1-2  PTS LP
ruby-pgplot      0.1.3-8  0.1.3-9  0.1.9-1  PTS LP
ruby-pkg-config  1   1.1.2-1  1.1.5-1  PTS LP
ruby-pkg-tools  1     PTS LP
ruby-platform      0.4.0-2  0.4.0-2build1  0.4.0-2  PTS LP
ruby-plist      3.1.0-1  3.1.0-1build1  3.1.0-1  PTS LP
ruby-popen4      0.1.4-1  0.1.4-1build1  0.1.4-1  PTS LP
ruby-posix-spawn      0.3.8-1  0.3.8-2  0.3.9-1  PTS LP
ruby-prawn      1.0.0~rc2+dfsg-1  1.0.0+dfsg-1  1.3.0+dfsg-1  PTS LP
ruby-progressbar      0.21.0-1  0.21.0-1build1  0.21.0-1  PTS LP
ruby-rabl      0.9.3-1  0.10.1-1  0.11.0-1  PTS LP
ruby-rabl-rails      0.3.2-1  0.3.4-1  0.4.0-1  PTS LP
ruby-rack      1.5.2-1  1.5.2-2  1.5.2-3  PTS LP
ruby-rack-accept      0.4.5-1  0.4.5-1build1  0.4.5-1  PTS LP
ruby-rack-flash3      1.0.5-1  1.0.5-1build1  1.0.5-1  PTS LP
ruby-rack-google-analytics      0.11.0-1  0.11.0-1build1  1.2.0-1  PTS LP
ruby-rack-mobile-detect      0.4.0-2  0.4.0-2build1  0.4.0-2  PTS LP
ruby-rack-openid      1.3.1-2  1.3.1-2build1  1.4.2-1  PTS LP
ruby-rack-piwik      0.2.2-2  0.2.2-2build1  0.2.2-2  PTS LP
ruby-rack-pjax      0.7.0-1  0.7.0-1build1  0.7.0-1  PTS LP
ruby-rails-autolink      1.1.0-1  1.1.0-1build1  1.1.6-1  PTS LP
ruby-rails-observers      0.1.1-1  0.1.1-1build1  0.1.1-1  PTS LP
ruby-railties-3.2  1   3.2.16-2    PTS LP
ruby-ramaze      2012.12.08-3  2012.12.08-3build1  2012.12.08-3  PTS LP
ruby-rash      0.4.0-1  0.4.0-1build1  0.4.0-1  PTS LP
ruby-rc4      0.1.5-2  0.1.5-2build1  0.1.5-2  PTS LP
ruby-rchardet      1.3-3  1.3-3build1  1.3-3  PTS LP
ruby-redcloth  1   4.2.9-3  4.2.9-3build1  4.2.9-3  PTS LP
ruby-rest-client      1.6.7-4  1.6.7-4build1  1.6.7-4  PTS LP
ruby-rgen      0.6.6-1  0.6.6-1build1  0.7.0-1  PTS LP
ruby-rinku      1.7.3-1build1  1.7.3-1build2  1.7.3-1  PTS LP
ruby-rmagick  1   2.13.2-3  2.13.2-3build1  2.13.2-4  PTS LP
ruby-romkan      0.4.0-1  0.4.0-1build1  0.4.0-1  PTS LP
ruby-ronn      0.7.3-2  0.7.3-2build1  0.7.3-3  PTS LP
ruby-rpatricia      1.0.1-1  1.0.1-1build1  1.0.1-1  PTS LP
ruby-rqrcode      0.4.2-2  0.4.2-2build1  0.4.2-2  PTS LP
ruby-rr      1.1.2-1  1.1.2-1build1  1.1.2-1  PTS LP
ruby-rspec      2.14.1-1  2.14.1-1build1  2.14.1-1  PTS LP
ruby-rspec-core      2.14.7-2  2.14.7-2build1  2.14.7-2  PTS LP
ruby-rspec-expectations      2.14.2-1  2.14.2-1build1  2.14.2-1  PTS LP
ruby-rspec-puppet      1.0.1-2  1.0.1-2build1  1.0.1-2  PTS LP
ruby-rspec-rails      2.13.2-2  2.13.2-2build1  2.14.2-1  PTS LP
ruby-ruby2ruby      2.0.7-1  2.0.7-1build1  2.0.7-1  PTS LP
ruby-rubyforge      2.0.4-1  2.0.4-1build1  2.0.4-1  PTS LP
ruby-rubypants      0.2.0-1  0.2.0-1build1  0.2.0-1  PTS LP
ruby-samuel      0.3.3-1  0.3.3-1build1  0.3.3-1  PTS LP
ruby-sasl      0.0.3.3-1  0.0.3.3-1build1  0.0.3.3-1  PTS LP
ruby-sequel      4.1.1-1  4.11.0-1  4.15.0-1  PTS LP
ruby-sequel-pg      1.6.8-1  1.6.9-1  1.6.10-1  PTS LP
ruby-serialport      1.3.0-1  1.3.0-1build1  1.3.0-1  PTS LP
ruby-serverspec      0.14.2-1  1.6.0-1  1.14.0-2  PTS LP
ruby-session      3.1.0-1  3.1.0-1build1  3.2.0-1  PTS LP
ruby-sexp-processor      4.4.1-1  4.4.1-2  4.4.4-1  PTS LP
ruby-shoulda      3.5.0-2  3.5.0-2build1  3.5.0-3  PTS LP
ruby-shoulda-matchers      1.0.0~beta2-1  1.0.0~beta2-1build1  1.0.0~beta2-1  PTS LP
ruby-simple-navigation      3.11.0-1  3.11.0-1build1  3.11.0-1  PTS LP
ruby-simplecov      0.7.1-2  0.7.1-2build1  0.7.1-2  PTS LP
ruby-sinatra-simple-navigation      3.6.0-1  3.6.0-1build1  3.6.0-1  PTS LP
ruby-sinon-rails        1.4.2.1-1  1.9.0-1  PTS LP
ruby-six      0.2.0-2  0.2.0-2build1  0.2.0-2  PTS LP
ruby-slop      3.4.7-1  3.5.0-1  3.6.0-1  PTS LP
ruby-soap4r      2.0.5-3  2.0.5-3build1  2.0.5-3  PTS LP
ruby-sourcify      0.5.0-2  0.5.0-2build1  0.5.0-2  PTS LP
ruby-specinfra      0.1.1-1  1.11.0-1  1.25.4-1  PTS LP
ruby-spoon      0.0.4-1  0.0.4-1build1  0.0.4-2  PTS LP
ruby-spreadsheet  1   0.9.0-2  0.9.7-1  1.0.0-1  PTS LP
ruby-sprockets  1   2.10.1-1  2.10.1-1build1  2.12.1-1  PTS LP
ruby-stamp        0.5.0-1  0.6.0-1  PTS LP
ruby-state-machine        1.2.0-1  1.2.0-2  PTS LP
ruby-stomp      1.3.2-1  1.3.2-1build1  1.3.3-1  PTS LP
ruby-stringex      2.0.3-1  2.5.2-1  2.5.2-2  PTS LP
ruby-svg-graph      1.0.5-2  1.0.5-2build1  1.0.5-2  PTS LP
ruby-taglib2      0.1.5-2  0.1.5-2build1  0.1.5-2  PTS LP
ruby-termios      1.0.0-1  1.0.0-1build1  1.0.0-1  PTS LP
ruby-test-declarative      0.0.5-2  0.0.5-2build1  0.0.5-2  PTS LP
ruby-test-spec      0.10.0-3  0.10.0-3build1  0.10.0-3  PTS LP
ruby-test-unit      2.5.5-1  2.5.5-1build1  3.0.1-1  PTS LP
ruby-test-unit-rr      1.0.3-1  1.0.3-1build1  1.0.3-2  PTS LP
ruby-text      1.2.1-1  1.2.1-1build1  1.3.0-1  PTS LP
ruby-text-format      1.0.0-3  1.0.0-3build1  1.0.0-3  PTS LP
ruby-text-table      1.2.3-1  1.2.3-1build1  1.2.3-2  PTS LP
ruby-tilt      2.0.0+really1.4.1-1  2.0.0+really1.4.1-1build1  2.0.0+really1.4.1-1  PTS LP
ruby-timecop      0.5.9-2  0.5.9-2build1  0.7.1-1  PTS LP
ruby-tinder        1.9.4-1  1.10.0-1  PTS LP
ruby-tioga  1   1.17-2  1.18-1  PTS LP
ruby-tokyocabinet      1.31-3  1.31-3build1  1.31-3  PTS LP
ruby-transaction-simple      1.4.0.2-1  1.4.0.2-1build1  1.4.0.2-1  PTS LP
ruby-treetop      1.4.14-2  1.4.14-3  1.4.15-1  PTS LP
ruby-trollop      2.0-1  2.0-1build1  2.0-2  PTS LP
ruby-ttfunk      1.1.0+dfsg-1  1.1.0+dfsg-1build1  1.4.0-1  PTS LP
ruby-twitter        5.8.0-1  5.11.0-1  PTS LP
ruby-uconv      0.6.1-1  0.6.1-1build1  0.6.1-1  PTS LP
ruby-uglifier      1.3.0-1  2.5.0-2  2.5.3-1  PTS LP
ruby-unf      0.0.5-1  0.0.5-1build1  0.0.5-1  PTS LP
ruby-unf-ext      0.0.6-2  0.0.6-2build1  0.0.6-2  PTS LP
ruby-unicode      0.4.4-2  0.4.4-2build1  0.4.4-2  PTS LP
ruby-uuidtools      2.1.4-1  2.1.4-1build1  2.1.4-2  PTS LP
ruby-validatable      1.6.7-9  1.6.7-9build1  1.6.7-10  PTS LP
ruby-vegas      0.1.11-2  0.1.11-2build1  0.1.11-2  PTS LP
ruby-versionomy      0.4.4-1  0.4.4-1build1  0.4.4-1  PTS LP
ruby-webmock        1.18.0-1  1.19.0-1  PTS LP
ruby-webrobots      0.1.1-1  0.1.1-1build1  0.1.1-1  PTS LP
ruby-whitewash      2.0-1  2.0-1build1  2.0-1  PTS LP
ruby-will-paginate      3.0.5-1  3.0.5-1build1  3.0.5-1  PTS LP
ruby-wirble      0.1.3-4  0.1.3-4build1  0.1.3-4  PTS LP
ruby-xmlparser      0.7.2-3  0.7.2-3build1  0.7.2-3  PTS LP
ruby-xpath      2.0.0-1  2.0.0-1build1  2.0.0-1  PTS LP
ruby-yaml-db      0.2.3-1  0.2.3-1build1  0.2.3-2  PTS LP
ruby-yard-sinatra      1.0.0-1  1.0.0-1build1  1.0.0-1  PTS LP
ruby-zip        1.1.2-1  1.1.6-1  PTS LP
ruby-zoom      0.4.1-6  0.4.1-6build1  0.4.1-6  PTS LP
rubygems  8     PTS LP
rubygems-integration      1.5  1.7  1.8  PTS LP
samizdat      0.7.0-1  0.7.0-1build1  0.7.0-1  PTS LP
stompserver      0.9.9gem-3  0.9.9gem-3build1  0.9.9gem-3  PTS LP
sup-mail  3   0.12.1+git20120407.aaa852f-1+deb7u1    0.20.0-1  PTS LP
syncache      1.2-1  1.2-1build1  1.2-1  PTS LP
thin  1   1.3.1-5  1.3.1-5build1  1.3.1-5  PTS LP
unicorn  1 1 4.7.0-1  4.8.3-1  PTS LP

Packages with the same version in utopic and Debian sid, no bugs and no patches are not listed.

Generated in 2.02 seconds.